<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'assignment', language 'hu', branch 'MOODLE_33_STABLE'
 *
 * @package   assignment
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignment:addinstance'] = 'Új feladat hozzáadása';
$string['assignmentdisabled'] = 'A korábbi "2.2 feladat" tevékenysége ki van iktatva.';
$string['assignment:exportownsubmission'] = 'Saját leadás exportálása';
$string['assignment:exportsubmission'] = 'Leadás exportálása';
$string['assignment:grade'] = 'Feladat osztályzása';
$string['assignmentneedsupgrade'] = 'A korábbi "2.2 feladat" tevékenysége ki van iktatva. A korábbi feladatok frissítését kérje a rendszergazdától.';
$string['assignment:submit'] = 'Feladat leadása';
$string['assignment:view'] = 'Feladat megtekintése';
$string['messageprovider:assignment_updates'] = 'Feladathoz (2.2) kapcsolódó értesítések';
$string['modulename'] = 'Feladat (2.2)';
$string['modulename_help'] = 'A feladatokkal a tanár a tanulót (tetszőleges formájú) digitális tartalom
elkészítésére és leadására kérheti, melyet a szerveren keresztül
tölthet föl a rendszerbe. Jellegzetes feladatként megemlíthető az esszé, a projekt, a jelentés stb.
Ez a modul magában foglalja a pontozási eszközöket is.';
$string['modulenameplural'] = 'Feladatok (2.2)';
$string['page-mod-assignment-submissions'] = 'Feladat modul leadás oldala';
$string['page-mod-assignment-view'] = 'Feladat modul fő oldala';
$string['page-mod-assignment-x'] = 'Feladat modul tetszőleges oldala';
$string['pluginadministration'] = 'Hozzárendelés 2.2 (Letiltva) adminisztráció';
$string['pluginname'] = 'Feladat (2.2)';
$string['upgradenotification'] = 'Ez a tevékenység egy korábbi feladatmodulra épül.';
$string['viewassignmentupgradetool'] = 'Tekintse meg a feladatfrissítő eszközt.';
