<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'logstore_database', language 'hu', branch 'MOODLE_33_STABLE'
 *
 * @package   logstore_database
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buffersize'] = 'Puffer méret';
$string['buffersize_help'] = 'Egy teljesítményt javító ömlesztett adatbázis-művelet során beszúrt naplóbejegyzések száma';
$string['conectexception'] = 'Nem lehet csatlakozni az adatbázishoz.';
$string['create'] = 'Létrehoz';
$string['databasecollation'] = 'Adatbázis egyeztetés';
$string['databasehandlesoptions'] = 'Az adatbázis kezeli az opciókat';
$string['databasehandlesoptions_help'] = 'A távoli adatbázis kezeli a saját beállításait.';
$string['databasepersist'] = 'Állandó adatbázis kapcsolatok';
$string['databaseschema'] = 'Adatbázis séma';
$string['databasesettings'] = 'Adatbázis beállítások';
$string['databasesettings_help'] = 'Csatlakozás adatai a külső napló fájlhoz: {$a}';
$string['databasetable'] = 'Adatbázis tábla';
$string['databasetable_help'] = 'A naplókat tároló tábla neve. Szerkezete azonos a logstore_standard (mdl_logstore_standard_log) által használttal.';
$string['filters'] = 'Szürés naplók';
$string['filters_help'] = 'Szűrők bekapcsolása egyes lépések naplózásból való kizárásához';
$string['includeactions'] = 'Ilyen típusú tevékenységekkel együtt.';
$string['includelevels'] = 'Ezekkel az oktatási szint tevékenységekkel együtt';
$string['logguests'] = 'Vendég tevékenységek naplózás';
$string['other'] = 'Más';
$string['participating'] = 'Részt vesz';
$string['pluginname'] = 'Külső adatbázis napló';
$string['pluginname_desc'] = 'Napló plugin amely napló bejegyzéseket tárol külső adatbázis táblában.';
$string['read'] = 'Olvas';
$string['tablenotfound'] = 'Meghatározott tábla nem található';
$string['teaching'] = 'Tanítás';
$string['testingsettings'] = 'Adatbázis beállítások tesztelés...';
$string['testsettings'] = 'Teszt kapcsolat';
$string['update'] = 'Frissítés';
