<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotara', language 'hu', branch 'MOODLE_33_STABLE'
 *
 * @package   theme_customtotara
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buttoncolor'] = 'Gomb színe';
$string['buttoncolordesc'] = 'A gombok háttér színének beállítása.';
$string['choosereadme'] = 'This is a highly customisable totara theme, suitable for creating a branded look via the theme settings page.';
$string['customcss'] = 'Személyreszabott CSS';
$string['customcssdesc'] = 'Bármilyen itt megadott CSS bekerül minden oldal kódjába, amely lehetővé teszi ezen téma könnyű testreszabását.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Válassza ki, vagy töltse fel a kívánt képfájlt, amit  a webhely faviconjaként szeretne használni. Az ikon fájlnak ICO formátumúnak kell lennie.';
$string['headerbgc'] = 'Fejléc háttérszín';
$string['headerbgcdesc'] = 'Ez beállítás beállítja a fejléc háttérszínét.';
$string['linkcolor'] = 'Link színe';
$string['linkcolordesc'] = 'Ez a beállítás beállítja a link színét a témában.';
$string['linkvisitedcolor'] = 'Látogatott link színe.';
$string['linkvisitedcolordesc'] = 'Ez a beállítás beállítja a látogatott link színét a témában.';
$string['logo'] = 'Logó';
$string['logodesc'] = 'Válassza ki, vagy töltse fel a kívánt képfájlt, amit  a webhely logójaként kíván használni.';
$string['pluginname'] = 'Szeméylreszabott Totara';
$string['region-side-post'] = 'Jobb';
$string['region-side-pre'] = 'Bal';
