<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completioneditor', language 'hu', branch 't11-release'
 * @package totara
 * @subpackage totara_completioneditor
 */

$string['allrequired'] = 'mindegyik szükséges';
$string['anyrequired'] = 'bármelyik szükséges';
$string['certificationcompletionedit'] = 'A bizonyítvány megszerzésének szerkesztése';
$string['certificationcompletionnoedit'] = 'Nem tudja szerkeszteni a bizonyítvány teljesítési rekordját';
$string['checkcoursecompletions'] = 'Kurzus teljesítések ellenőrzése';
$string['completionchangessaved'] = 'A teljesítési módosítások mentésre kerültek';
$string['completionchangeuser'] = 'A felhasználó számára e változások következményei a következők:';
$string['completioneditor:editcoursecompletion'] = 'Módosíthatja a felhasználók kurzus teljesítési adatait';
$string['completionfilterbycourse'] = 'Szűrés kurzus alapján: {$a}';
$string['completionfilterbyuser'] = 'Szűrés felhasználó szerint: {$a}';
$string['completionofcoursex'] = 'A kurzus teljesítése: {$a}';
$string['completionprobleminformation'] = 'Információ';
$string['completionrecordcountproblem'] = 'Probléma rekordok: {$a}';
$string['completionrecordcounttotal'] = 'Összes rekord: {$a}';
$string['completionsforuserin'] = '{$a->user} teljesítési rekordjai itt {$a->object}';
$string['completionswithproblems'] = 'Problémás teljesítési rekordok';
$string['completionupdatecancelled'] = 'A teljesítési frissítés törölve';
$string['count'] = 'Számol';
$string['coursecompletioncritcomplid'] = 'CCCCID';
$string['coursecompletioncriteria'] = 'A kurzus teljesítési feltétele';
$string['coursecompletioncriteriaandmodules'] = 'Kritériumok és tevékenységek';
$string['coursecompletioncriteriacompletecopiedfrommodule'] = 'Teljesítve, ha a tevékenység teljesítve';
$string['coursecompletioncriteriacompletecopiedfrommodulenotfailed'] = 'Kész van, ha a Tevékenység állapota teljesített';
$string['coursecompletioncriteriastatus'] = 'Kritérium állapota';
$string['coursecompletioncriteriatimecompleted'] = 'Az időkritérium teljesítve';
$string['coursecompletioncriteriatimecompletedcopiedfrommodule'] = 'A tevékenység teljesítési idejéből másolt';
$string['coursecompletioncriteriatimecompletedcopiedfrommodulenotfailed'] = 'Ha nem sikerült, a Tevékenység teljesítési idejéből kerül másolásra';
$string['coursecompletioncurrent'] = 'Jelenlegi teljesítés';
$string['coursecompletioncurrentrecord'] = 'A jelenlegi kurzus teljesítési rekordja';
$string['coursecompletiondelete'] = 'Biztos benne, hogy törölni szeretné a kurzus teljesítési rekordját? Ez nem visszavonható. Az ehhez kapcsolódó naplók, kritériumok, tevékenységek és teljesítési előzmények megőrzésre kerülnek.';
$string['coursecompletiondeleted'] = 'A felhasználó teljesítési adatai ebben a kurzusban törölve lettek';
$string['coursecompletiondoesntexist'] = 'A felhasználónak nincs kurzus teljesítési rekordja.';
$string['coursecompletionedit'] = 'A kurzus teljesítés szerkesztése';
$string['coursecompletioneditor'] = 'Teljesítés szerkesztő';
$string['coursecompletiongrade'] = 'Eredmény';
$string['coursecompletionhistory'] = 'Kurzus teljesítési előzmény';
$string['coursecompletionhistoryadd'] = 'Előzmény hozzáadása';
$string['coursecompletionhistorydelete'] = 'Teljesítési előzmény törlése';
$string['coursecompletionhistorydeleted'] = 'A kurzus teljesítési előzmény törölve';
$string['coursecompletionhistoryedit'] = 'Előzmény szerkesztése';
$string['coursecompletionhistoryid'] = 'CCHID';
$string['coursecompletionmodulecompletion'] = 'Tevékenység teljesítése';
$string['coursecompletionmodulecriteriaeditingmode'] = 'Szerkesztési mód';
$string['coursecompletionmodulecriteriaeditingmodemodule'] = 'A tevékenységek teljesítésének használata';
$string['coursecompletionmodulecriteriaeditingmodeseparate'] = 'Külön teljesítései adatok használata';
$string['coursecompletionmodulescompletionid'] = 'CMCID';
$string['coursecompletionmodulesnonecompletable'] = 'A kurzusban nincsenek tevékenységek';
$string['coursecompletionmodulestatus'] = 'Tevékenység állapota';
$string['coursecompletionmoduletimecompleted'] = 'A tevékenység ideje teljesítve';
$string['coursecompletionorphanedcritcompldelete'] = 'Árván hagyott kritériumok teljesítésének törlése';
$string['coursecompletionorphanedcritcompldeleted'] = 'Árván hagyott teljesítési kritériumok törölve';
$string['coursecompletionorphanedcritcompls'] = 'Árván hagyott  kurzus teljesítési kritériumok';
$string['coursecompletionorphanedcritcomplsexplained'] = 'Ezek a rekordok nem létezhetnek. A kurzus teljesítésének feltételei, amelyekhez kapcsolódnak, már nem léteznek. Lehet, hogy azonosíthatja a kurzus teljesítésének feltételeit, amelyeket ezek a rekordok a CCCCID-nek a tranzakciók naplójában keresnek. Ha a kurzus teljesítésének feltételeit, amelyekhez kapcsolódnak, újra hozzáadják a kurzus teljesítéséhez, ezek a rekordok nem kerülnek automatikusan hozzá. Ezen okok miatt ezeket a rekordokat törölni kell.';
$string['coursecompletionorphanedcritcomplunknown'] = 'Ismeretlen';
$string['coursecompletionprogsandcerts'] = 'Kapcsolódó programok és bizonyítványok';
$string['coursecompletionrpl'] = 'RPL';
$string['coursecompletionrplgrade'] = 'RPL fokozat (%)';
$string['coursecompletionsaveconfirm'] = 'A teljesítési rekord módosítása változásokhoz vezethet a kurzus teljesítésében, más tevékenységek teljesítési állapotában, a feltételes hozzáférésben és bármely más olyan rendszerben, amely függ a felhasználó teljesítésének állapotától.';
$string['coursecompletionstatus'] = 'Kurzus teljesítés állapota';
$string['coursecompletionstatus_help'] = 'Válassza ki a felhasználó kurzusának állapotát. Az alábbi lehetőségek megváltoztathatók vagy korlátozhatók ettől a választástól függően.';
$string['coursecompletiontimecompleted'] = 'Teljesítési idő';
$string['coursecompletiontimeenrolled'] = 'Beiratkozási idő';
$string['coursecompletiontimestarted'] = 'Kezdési idő';
$string['coursecompletionviewed'] = 'Megtekintve';
$string['coursemembership'] = 'Kurzus részvétel';
$string['cronautomatic'] = 'Cron / Automatikus';
$string['deletecoursecompletion'] = 'Az aktuális kurzus teljesítési rekordjának törlése';
$string['edit'] = 'Szerkesztés';
$string['error:impossibledatasubmitted'] = 'A benyújtott adatok nem érvényesek és nem dolgozhatók fel';
$string['error:info_unknowncombination'] = 'Nincs konkrét információ ehhez a hibához vagy a hibák bizonyos kombinációjához. Lehet, hogy ez más magyarázható hibák kombinációja. A rekordokat manuálisan lehet javítani, de ügyelni kell a helyes megoldást választására. Ha sok esetben van ilyen, vagy ha gyakran fordul elő, azt a Totara support felé kell jelenteni.';
$string['fixconfirmone'] = '<p> Biztos benne, hogy a kiválasztott javítást a teljesítési rekordra kívánja alkalmazni? </p><p> A művelet naplózásra kerül, de nem vonható vissza automatikusan. </p>';
$string['fixconfirmsome'] = '<p> Biztosan szeretné alkalmazni a kiválasztott javítást <strong>a listán szereplő összes befejező rekordra</strong> ? </p><p> Ha néhány rekordot más módszerrel kell rögzíteni (például más javítással vagy manuálisan), akkor válassza a <strong>Nem lehetőséget</strong> . </p><p> A művelet minden teljesítési rekordra naplózásra kerül, de nem lehet automatikusan visszavonni. </p>';
$string['fixconfirmtitle'] = 'Az automatikusan javított rekordok megerősítése';
$string['hasproblem'] = 'Probléma történt?';
$string['history'] = 'Előzmény';
$string['invalidstatus'] = 'Érvénytelen - Válasszon érvényes állapotot';
$string['notapplicable'] = 'Nem alkalmazható';
$string['notapplicableshort'] = 'N/A';
$string['notenrolled'] = 'A felhasználó már nincs beiratkozva ebben a kurzusban';
$string['overview'] = 'Áttekintés';
$string['pluginname'] = 'Teljesítés szerkesztő';
$string['problem'] = 'Probléma';
$string['progorcerttimecompleted'] = 'Az idő vagy a bizonyítvány teljesítve';
$string['programcompletionedit'] = 'A program teljesítés szerkesztése';
$string['programcompletionnoedit'] = 'Nem szerkesztheti ezt a program teljesítési rekordot';
$string['transactiondatetime'] = 'Dátum/időpont';
$string['transactions'] = 'Tranzakciók';
$string['transactionuser'] = 'A módosítást létrehozta:';
$string['unknown'] = 'Ismeretlen';
