<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_plan', language 'hu', branch 't11-release'
 * @package totara
 * @subpackage totara_plan
 */

$string['achieved'] = 'Elért';
$string['achievedvaluefrozen'] = 'Nem lehet megváltoztatni ezt a beállítást, mert a skála már használatban van.';
$string['action'] = 'Művelet';
$string['actionlinks'] = 'Műveletek';
$string['actions'] = 'Műveletek';
$string['activateplan'] = 'Terv aktiválás';
$string['active'] = 'Aktív';
$string['activecertifications'] = 'Bizonyítványok';
$string['activecertificationssubhead'] = 'Aktív bizonyítványt adó képzések';
$string['activecompetencies'] = 'Kompetenciák';
$string['activecompetenciessubhead'] = 'Aktív kompetenciák';
$string['activecourses'] = 'Kurzusok';
$string['activecoursessubhead'] = 'Aktív kurzusok';
$string['activeevidence'] = 'Egyéb bizonyítékok';
$string['activeevidencesubhead'] = 'Aktív bizonyíték';
$string['activelearning'] = 'Aktív képzések';
$string['activeobjectives'] = 'Képzési célok';
$string['activeobjectivessubhead'] = 'Aktív képzési célok';
$string['activeplans'] = 'Aktív képzési tervek';
$string['activeprograms'] = 'Programok';
$string['activeprogramssubhead'] = 'Aktív képzési programok';
$string['add'] = 'A(z) {$a} hozzáadása';
$string['addcompetencys'] = 'Kompetenciák hozzáadása';
$string['addcourses'] = 'Kurzusok hozzáadása';
$string['addedx'] = 'A(z) "{$a}" hozzáadva';
$string['addevidence'] = 'Bizonyíték hozzáadása';
$string['addlinkedcompetencies'] = 'Kapcsolódó kompetenciák hozzáadása';
$string['addlinkedcourses'] = 'Kapcsolódó kurzusok hozzáadása';
$string['addlinkedcoursescompetency'] = 'Csatolt kurzus hozzáadása kompetencia alapon';
$string['addlinkedevidence'] = 'Csatolt bizonyíték hozzáadása';
$string['addnewobjective'] = 'Képzési cél hozzáadása';
$string['addnewobjectivevalue'] = 'Új képzési cél skála érték hozzáadása';
$string['addnewpriorityvalue'] = 'Új prioritási skála érték hozzáadása';
$string['addobjective'] = 'Képzési cél hozzáadása';
$string['addplan'] = 'Képzési terv hozzáadása';
$string['addprograms'] = 'Képzési programok hozzáadása';
$string['addremovecompetency'] = 'Kompetenciák hozzáadása/eltávolítása';
$string['addremovecourse'] = 'Kurzusok hozzáadása/eltávolítása';
$string['addremoveprogram'] = 'Programok hozzáadása/eltávolítása';
$string['addrpl'] = 'RPL hozzáadása';
$string['addtemplate'] = 'Új sablon hozzáadása';
$string['advancedsettingscompetencypermissions'] = 'Kompetencia engedélyek';
$string['advancedsettingscompetencypermissions_help'] = 'A **Kompetencia engedélyek** lehetővé teszi azoknak a műveleteknek a meghatározását, melyeket a Tanuló és a Vezető végrehajthatnak a kompetenciákkal kapcsolatban a képzési tervben.

Négy jogosultsági szint áll rendelkezésre:

*   **Engedélyez** lehetővé teszi, hogy a felhasználó végrehajtsa a műveletet
*   **Letilt** megakadályozza, hogy a felhasználó végrehajtsa a műveletet
*   **Megkér** a felhasználó kérheti a művelet végrehajtását
*   **Jóváhagy** a felhasználó jóváhagyhatja a kért műveletet.';
$string['advancedsettingscompetencysettings'] = 'Kompetencia beállítások';
$string['advancedsettingscoursepermissions'] = 'Kurzus engedélyek';
$string['advancedsettingscoursepermissions_help'] = 'A **Kurzus engedélyek** lehetővé teszi azoknak a kurzus beállításoknak és műveleteknek a meghatározását, melyeket a Tanuló és a Vezető végrehajthatnak a kompetenciákkal kapcsolatban a képzési tervben.

Négy jogosultsági szint áll rendelkezésre:

*   **Engedélyez** lehetővé teszi, hogy a felhasználó végrehajtsa a műveletet
*   **Letilt** megakadályozza, hogy a felhasználó végrehajtsa a műveletet
*   **Megkér** a felhasználó kérheti a művelet végrehajtását
*   **Jóváhagy** a felhasználó jóváhagyhatja a kért műveletet.';
$string['advancedsettingscoursesettings'] = 'Kurzus beállítások';
$string['advancedsettingscoursesettings_help'] = 'A **Kurzus beállítások** lehetővé teszik a rendelkezésre álló kurzus beállítások magadását a tervben.

Amikor **Prioritások** beállítás "Semmi"-re van állítva, az oszlop nem jelenik meg a képzési tervben.

A **Prioritások** használatához szükséges egy **Prioritási skála**. Kattintson a legördülő menüre a prioritási skála kiválasztásához.

**Megjegyzés:** Az opció a Képzési Terv>Prioritási Skálák-nál állítható be.';
$string['advancedsettingsobjectivepermissions'] = 'Képzési cél engedélyek';
$string['advancedsettingsobjectivepermissions_help'] = 'A **Célkitűzés engedélyek** lehetővé teszi azoknak a műveleteknek a meghatározását, melyeket a Tanuló és a Vezető végrehajthatnak a célkitűzésekkel kapcsolatban a képzési tervben.

Négy jogosultsági szint áll rendelkezésre:

*   **Engedélyez** lehetővé teszi, hogy a felhasználó végrehajtsa a műveletet
*   **Letilt** megakadályozza, hogy a felhasználó végrehajtsa a műveletet
*   **Megkér** a felhasználó kérheti a művelet végrehajtását
*   **Jóváhagy** a felhasználó jóváhagyhatja a kért műveletet.';
$string['advancedsettingsobjectivesettings'] = 'Képzési cél beállítások';
$string['advancedsettingsplanpermissions'] = 'Képzési terv engedélyek';
$string['advancedsettingsplanpermissions_help'] = 'A haladó workflow beállítások lehetővé teszi azoknak a művelet típusoknak a meghatározását, melyeket a tanulók és a vezetők végrehajthatnak. Minden egyes művelet típusnak négy jogosultsági szintje van:

*   **Engedélyez** lehetővé teszi, hogy a felhasználó végrehajtsa a műveletet
*   **Letilt** megakadályozza, hogy a felhasználó végrehajtsa a műveletet
*   **Megkér** a felhasználó kérheti a művelet végrehajtását
*   **Jóváhagy** a felhasználó jóváhagyhatja a kért műveletet.';
$string['advancedsettingsplansettings'] = 'Képzési terv beállítások';
$string['advancedsettingsprogrampermissions'] = 'Képzési program engedélyek';
$string['advancedsettingsprogrampermissions_help'] = 'A haladó workflow beállítások lehetővé teszi azoknak a művelet típusoknak a meghatározását, melyeket a tanulók és a vezetők végrehajthatnak. Minden egyes művelet típusnak négy jogosultsági szintje van:

*   **Engedélyez** lehetővé teszi, hogy a felhasználó végrehajtsa a műveletet
*   **Letilt** megakadályozza, hogy a felhasználó végrehajtsa a műveletet
*   **Megkér** a felhasználó kérheti a művelet végrehajtását
*   **Jóváhagy** a felhasználó jóváhagyhatja a kért műveletet.';
$string['advancedsettingsprogramsettings'] = 'Képzési program beállítások';
$string['advancedworkflow'] = 'Haladó workflow beállítások';
$string['after'] = 'Után';
$string['allcertifications'] = 'Bizonyítványok';
$string['allcertificationssubhead'] = 'Minden bizonyítvány';
$string['allcompetencies'] = 'Kompetenciák';
$string['allcompetenciessubhead'] = 'Minden kompetencia';
$string['allcourses'] = 'Kurzusok';
$string['allcoursessubhead'] = 'Minden kurzus';
$string['allevidence'] = 'Egyéb bizonyítékok';
$string['allevidencesubhead'] = 'Minden bizonyíték';
$string['allevidencetypes'] = 'Minden bizonyíték típus';
$string['alllearning'] = 'Minden képzés';
$string['allobjectives'] = 'Képzési célok';
$string['allobjectivescales'] = 'Minden képzési cél skála';
$string['allobjectivessubhead'] = 'Minden képzési cél';
$string['allow'] = 'Engedélyezés';
$string['allpriorityscales'] = 'Minden prioritási skála';
$string['allprograms'] = 'Programok';
$string['allprogramssubhead'] = 'Minden képzési program';
$string['allteammembers'] = 'Minden beosztott';
$string['alreadyassignedtoplan'] = 'Már hozzá van rendelve ehhez a képzési tervhez.';
$string['approval'] = 'Jóváhagyás';
$string['approvalrequested'] = '(Jóváhagyás kérés)';
$string['approvalrequestsent'] = 'A jóváhagyási kérelem elküldve: "{$a}"';
$string['approvalstatus'] = 'Jóváhagyás állapota';
$string['approvalstatusof'] = '{$a} jóváhagyási állapota';
$string['approve'] = 'Jóváhagyás';
$string['approved'] = 'Jóváhagyott';
$string['approvedplanrequest'] = 'Az Ön által kért {$a} terv jóvá lett hagyva';
$string['approveitemstext'] = 'Kérem nézze át és hagyja jóvá mellékelt képzési terv változtatásait';
$string['approveplantext'] = 'Kérem nézze át és hagyja jóvá a mellékelt képzési tervet';
$string['assessitem'] = 'Komponens értékelése';
$string['assignedonly'] = 'Hozzárendelt, de nem használt';
$string['attachment'] = 'Fájl csatolások';
$string['autcompleteplantask'] = 'Munkaterv automatikus kiegészítés';
$string['autoassign'] = 'Automatikus hozzárendelés';
$string['autoassigncourses'] = 'Kapcsolt kurzusok hozzáfűzése';
$string['autoassignorg'] = 'Szervezet szerinti automatikus hozzárendelés';
$string['autoassignpos'] = 'Munkakör szerinti automatikus hozzárendelés';
$string['autobyitems'] = 'Automatikusan, ha minden komponense teljesített.';
$string['autobyplandate'] = 'Automatikusan, ha a képzési terv a teljesítési dátumát elérte.';
$string['autocompleteplan'] = 'Automatikus képzési terv teljesítés';
$string['autocompleteplantext'] = 'Automatikusan befejezettre állítja a jóváhagyott terveket a befejező dátum után';
$string['autocreated'] = 'Automatikusan létrehozott képzési tervek';
$string['automateddefault'] = 'Automatikus (képzési tervhez hozzáadva)';
$string['awaitingapproval'] = 'Jóváhagyásra váró';
$string['backtoallx'] = '« Vissza a {$a}-hoz';
$string['backtoitem'] = '« vissza {$a}';
$string['baddata'] = 'Rossz adat - nem numerikus azonosító';
$string['basicworkflowdesc'] = 'A vezető által vezérelt workflow-hoz hasonló, de az egyszerűsítés miatt néhány lehetőség kikapcsolt.';
$string['basicworkflowname'] = 'Alap workflow';
$string['before'] = 'Előtt';
$string['cannotdelete_inuse'] = 'Nem törölhető a sablon, mert képzési terv(ek) használjá(k).';
$string['cannotdeletetemplate_default'] = 'Az alapértelmezett sablon nem törölhető';
$string['cannotdeletetemplate_inuse'] = 'Nem törölhető a sablont , ha az használatban van.';
$string['cannothidedefault'] = 'Az alapértelmezett sablon nem rejthető el';
$string['cannotremoveitem'] = 'Hiba történt a komponens törlésekor.';
$string['canremoveitem'] = 'A komponens sikeresen eltávolítva.';
$string['certificationshistoryforsubhead'] = 'Előző minősítések {$a}';
$string['certificationshistorysubhead'] = 'Összes előző minősítés';
$string['changedfromxtoy'] = 'Megváltoztatva: "{$a->before}" -> "{$a->after}"';
$string['changes'] = '{$a} módosítás';
$string['changeto'] = 'Változtasd erre:';
$string['changeworkflowconfirm'] = 'Biztos benne, hogy meg akarja változtatni a sablon workflow-ját? Ekkor a(z) "{$a}" sablon az alapértelmezett beállításokat veszi fel, így felülbírálja a meglévő beállításokat és a engedélyeket.';
$string['checkplancomplete'] = 'Biztos benne, hogy a(z) "{$a}" képzési tervet teljesítettre akarja jelölni?<br /><br />Ha egyszer a tervet teljesítettre jelöli, akkor a későbbiekben már nem változtatható meg. Ez a művelet nem visszavonható.<br />Biztos benne, hogy ezt akarja?';
$string['checkplancomplete11'] = 'Biztos benne, hogy a(z) "{$a}" képzési tervet teljesítettre akarja jelölni?<br /><br />Ha egyszer a tervet teljesítettre jelöli, akkor zárolt állapotba kerül és újra kell aktiválnia, hogy változtatásokat tudjon elvégeznie rajta.<br />Biztos benne, hogy ezt akarja?';
$string['checkplandelete'] = 'Biztos benne, hogy törölni akarja ezt a képzési tervet és a hozzá kapcsolódó elemekeit?';
$string['checkplanreactivate'] = 'Biztos benne, hogy újraaktiválni akarja a "{$a}" képzési tervet?';
$string['commenterror:itemnotfound'] = 'Hozzászólási hiba: A hozzászólás nem található.';
$string['commenterror:unsupportedcomment'] = 'Hozzászólási hiba: Nem támogatott hozzászólás';
$string['commentmsg:componentitem'] = 'Új hozzászólás érkezett {$a->planowner} "{$a->plan}" képzési terve a {$a->component} komponenséhez';
$string['commentmsg:componentitemdetail'] = 'Új hozzászólás érkezett a képzési terv {$a->component} komponenséhez.<br><br>
<strong>Beosztott: </strong> {$a->planowner}<br>
<strong>Képzési terv:</strong> {$a->plan}<br>
<strong>{$a->component}:</strong> {$a->componentname}<br>
<strong>Hozzászólás:</strong>{$a->comment} - <em>Hozzászólás feladója: {$a->commentby} , dátuma: {$a->commentdate}</em>';
$string['commentmsg:planoverview'] = 'Új hozzászólás érkezett {$a->planowner} "{$a->plan}" képzési tervéhez';
$string['commentmsg:planoverviewdetail'] = 'Új hozzászólás érkezett a képzési tervhez.<br><br>
<strong>Beosztott: </strong> {$a->planowner}<br>
<strong>Képzési terv: </strong> {$a->plan}<br>
<strong>Hozzászólás: </strong>{$a->comment} - <em>Hozzászólás feladója {$a->commentby} , dátuma: {$a->commentdate}</em>';
$string['commenton'] = 'Hozzászólás bekapcsolva';
$string['comments'] = 'Megjegyzések';
$string['competencies'] = 'Kompetenciák';
$string['competenciesachieved'] = 'Kompetenciák megszerezve';
$string['competenciesplural'] = 'Kompetenciák';
$string['competenciesupdated'] = 'Kompetenciák frissítve';
$string['competency'] = 'Kompetencia';
$string['competencycompleted'] = 'Kompetencia teljesítve.';
$string['competencyevidencestatus'] = 'Bizonyíték állapot';
$string['competencyevidencestatus_help'] = 'Ez a mező rögzíti a felhasználó státuszát a hozzárendelt kompetenciában. Az opciók a legördülő menüben jelennek meg a kiválasztott kompetenciához tartozó kompetencia skálától függően, ezért a mező módosítása előtt először kompetenciát kell választanai.';
$string['competency_instructions_add'] = 'További kompetenciákat az "Új kompetenciák hozzáadása/eltávolítása" gombbal adhat.';
$string['competency_instructions_add11'] = 'A felhasználó képzési tervéhez további kompetenciákat a "Kompetenciák hozzáadása" gombbal adhat.';
$string['competency_instructions_detail'] = 'A kompetenciákat a kompetencia címére kattintva lehet megtekinteni.<br />';
$string['competency_instructions_learner'] = 'Az alábbiakban minden olyan kompetencia látható, amelyeket a képzési terve teljesítése során meg fog szerezni. <br />';
$string['competency_instructions_manager'] = 'Az alábbiakban minden olyan kompetencia látható, amelyeket a beosztottja a képzési terve teljesítése során meg fog szerezni.<br />';
$string['competency_instructions_request'] = 'A "Kompetenciák hozzáadása" gombra kattintva új kompetenciák hozzáadását kérheti a képzési tervhez.';
$string['competencyname'] = 'Kompetencia név';
$string['competencypermissions'] = 'Kompetencia engedélyek';
$string['competencyplural'] = 'Kompetenciák';
$string['competencysettings'] = 'Kompetencia beállítások';
$string['competencyview'] = 'Kompetencia megtekintése {$a}';
$string['complete'] = 'Teljesít';
$string['completed'] = 'Teljesített';
$string['completedcertifications'] = 'Bizonyítványok';
$string['completedcertificationssubhead'] = 'Teljesített bizonyítványok';
$string['completedcompetencies'] = 'Kompetenciák';
$string['completedcompetenciessubhead'] = 'Teljesített kompetenciák';
$string['completedcourses'] = 'Kurzusok';
$string['completedcoursessubhead'] = 'Teljesített kurzusok';
$string['completedevidence'] = 'Egyéb bizonyítékok';
$string['completedevidencesubhead'] = 'Teljesített bizonyítékok';
$string['completedlearning'] = 'Teljesített képzések';
$string['completedobjectives'] = 'Képzési célok';
$string['completedobjectivessubhead'] = 'Teljesített képzési célok';
$string['completedplans'] = 'Teljesített képzési tervek';
$string['completedprograms'] = 'Programok';
$string['completedprogramssubhead'] = 'Teljesített képzési programok';
$string['completedviarpl'] = 'Az RPL alapján teljesített: {$a}';
$string['completeplan'] = 'Képzési terv teljesítése';
$string['completereactivate'] = 'Teljesítés/újraaktiválás';
$string['completiondate'] = 'Képzési terv teljesítési dátuma';
$string['component'] = 'Komponens';
$string['componentapprovelonglearner'] = 'A(z) {$a->component} a "{$a->plan}" képzési tervben jóváhagyva:<br> {$a->updates}';
$string['componentapprovelonglearnerhtml'] = '{$a->component} a(z) {$a->planhtml} képzési tervben jóváhagyva: <br /> {$a->updateshtml}';
$string['componentapprovelongmanager'] = 'A(z) {$a->component} a "{$a->plan}" képzési tervben jóváhagyva:<br> {$a->updates}';
$string['componentapprovelongmanagerhtml'] = '{$a->component} a(z) {$a->planhtml} képzési tervben jóváhagyva: <br /> {$a->updateshtml}';
$string['componentapproveshortlearner'] = 'A(z) {$a->name} jóváhagyva.';
$string['componentapproveshortmanager'] = 'A(z) {$a->user} elfogadta a(z) {$a->name} {$a->component}t.';
$string['componentcompletelonglearner'] = 'A(z) "{$a->plan}" képzési terv {$a->component}e teljesítve:<br> {$a->updates}';
$string['componentcompletelonglearnerhtml'] = '{$a->component} a(z) {$a->planhtml} képzési tervben befejezett: <br /> {$a->updateshtml}';
$string['componentcompletelongmanager'] = 'A(z) "{$a->plan}" képzési terv {$a->component}e teljesítve:<br> {$a->updates}';
$string['componentcompletelongmanagerhtml'] = '{$a->component} a(z) {$a->planhtml} képzési tervben befejezett: <br /> {$a->updateshtml}';
$string['componentcompleteshortlearner'] = 'A(z) {$a->name} teljesítve.';
$string['componentcompleteshortmanager'] = '{$a->user} felhasználó teljesítette a(z) {$a->component} {$a->name}ot.';
$string['componentdeclinelonglearner'] = 'A(z) "{$a->plan}" képzési terv {$a->component}e visszautasítva:<br> {$a->updates}';
$string['componentdeclinelonglearnerhtml'] = '{$a->component} a(z) {$a->planhtml} képzési tervben csökkent: <br /> {$a->updateshtml}';
$string['componentdeclinelongmanager'] = 'A(z) "{$a->plan}" képzési terv {$a->component}e visszautasítva:<br> {$a->updates}';
$string['componentdeclinelongmanagerhtml'] = '{$a->component} a(z) {$a->planhtml} képzési tervben csökkent: <br /> {$a->updateshtml}';
$string['componentdeclineshortlearner'] = 'A(z) {$a->name} visszautasítva.';
$string['componentdeclineshortmanager'] = 'A(z) {$a->name} visszautasította a(z) {$a->name} {$a->component}ét.';
$string['componentrenaming'] = 'Komponens átnevezése';
$string['components'] = 'Komponensek';
$string['componentsettings'] = 'Komponens beállítások';
$string['componentupdatelonglearner'] = 'A(z) "{$a->plan}" képzési terv {$a->component}e frissítve:<br> {$a->updates}';
$string['componentupdatelonglearnerhtml'] = '{$a->component} a(z) {$a->planhtml} képzési tervben frissítve lett: <br /> {$a->updateshtml}';
$string['componentupdatelongmanager'] = 'A(z) "{$a->plan}" képzési terv {$a->component}e frissítve:<br> {$a->updates}';
$string['componentupdatelongmanagerhtml'] = '{$a->component} a(z) {$a->planhtml} képzési tervben frissítve lett: <br /> {$a->updateshtml}';
$string['componentupdateshortlearner'] = 'A(z) {$a} frissítve.';
$string['componentupdateshortmanager'] = 'A(z) {$a->user} frissítette a {$a->component}ét.';
$string['configenablelearningplans'] = 'Ha nincs beállítva, a képzés tervezési funkciócsoport nem jelenik meg';
$string['confirm'] = 'Megerősítés';
$string['confirmcreateplans'] = 'Képzési tervek létrehozásának jóváhagyása';
$string['confirmdeleteplantitle'] = 'Képzési terv törlése: {$a}';
$string['confirmitemdelete'] = 'Biztos benne, hogy el akarja távolítani ezt az elemet?';
$string['confirmlinkedcourses'] = 'Kapcsolódó kurzusok megerősítése';
$string['confirmlinkedcoursesdesc'] = 'Néhány kompetenciához már kapcsolódnak kurzusok. A listában megjelölt kurzusok hozzáadódnak a képzési tervhez.';
$string['confirmrequestapprove'] = 'Biztos benne, hogy jóvá akarja hagyni a következő felkérést?';
$string['confirmrequestdecline'] = 'Biztos benne, hogy vissza akarja utasítnai a következő felkérést?';
$string['couldnotinsertnewrecord'] = 'Nem lehet beilleszteni az új tételt.';
$string['course'] = 'Kurzus';
$string['coursecompletion'] = 'Kurzus teljesítés';
$string['course_instructions_add'] = 'A "Kurzusok hozzáadása/eltávolítása" gombbal lehet új kurzusokat hozzáadni a képzési tervhez.';
$string['course_instructions_add11'] = 'A felhasználó képzési tervéhez további kurzusokat a "Kurzusok hozzáadása" gombbal adhat.';
$string['course_instructions_detail'] = 'A kurzusokat a kurzus címére kattintva lehet megtekinteni.<br />';
$string['course_instructions_learner'] = 'Itt mindazon kurzus látható, amelyeket a képzési terv tartalmaz.';
$string['course_instructions_manager'] = 'Itt mindazon kurzus megjelenítésre kerül, amelyek a felhasználó képzési tervében szerepelnek.<br />';
$string['course_instructions_request'] = 'A "Kurzusok hozzáadása" gombra kattintva új kurzusok hozzáadását kérheti ehhez a képzési tervhez.';
$string['coursename'] = 'Kurzus név';
$string['coursenotfound'] = 'A kurzus nem található.';
$string['coursepermissions'] = 'Kurzus engedélyek';
$string['courseplural'] = 'Kurzusok';
$string['coursescomplete'] = 'Teljesített kurzusok';
$string['coursescompletionhistoryforsubhead'] = 'Előző teljesítések {$a}';
$string['coursescompletionhistorysubhead'] = 'Előző befejezett tanfolyamok';
$string['coursesettings'] = 'Kurzus beállítások';
$string['coursesettingsnotupdated'] = 'Probléma jelentkezett a kurzus frissítése közben.';
$string['coursesettingsupdated'] = 'Kurzus beállítások frissítve.';
$string['coursesnotupdated'] = 'Probléma jelentkezett a kurzusának frissítése közben.';
$string['coursesupdated'] = 'Kurzus beállítások frissítve.';
$string['create'] = 'Létrehozás';
$string['createnewlearningplan'] = 'Új képzési terv létrehozása';
$string['createplan'] = 'Képzési terv létrehozása';
$string['createplan_instructions'] = 'Új képzési terv létrehozásához adja meg a képzési terv nevét, a rövid leírását, valamint azt a dátumot, amikorra azt teljesíteni kell.<br /> Kattintson a "Képzési terv létrehozása" nyomógombra, ha megadta ezeket az információkat.';
$string['currentattachment'] = 'Aktuális csatolás';
$string['currentlyviewing'] = 'Jelenleg ez látható';
$string['customworkflowdesc'] = 'A folyamat vezérlési beállításai egyéni engedélyekkel finomhangolhatók a "Haladó workflow beállítások" gomb segítségével.';
$string['customworkflowname'] = 'Egyedi workflow';
$string['datecompleted'] = 'Teljesítés dátuma';
$string['datecreated'] = 'Létrehozási dátum';
$string['datestarted'] = 'Kezdési dátum';
$string['decline'] = 'Elutasítás';
$string['declined'] = 'Elutasítva';
$string['declinedplanrequest'] = 'Az Ön által kért {$a} terv el lett utasítva.';
$string['declineplantext'] = 'Biztos benne, hogy vissza akarja utasítani a képzési tervet? Kérem ezt erősítse meg!';
$string['defaultobjectivescaledescription'] = 'Befejezett, folyamatban levő vagy el nem kezdett tárgy.';
$string['defaultobjectivescalename'] = 'Teljesített, Folyamatban, Nem elkezdett';
$string['defaultpriorityscaledescription'] = 'Magas prioritás, közepes prioritás, vagy alacsony prioritás';
$string['defaultpriorityscalename'] = 'Magas, Közepes, Alacsony';
$string['defaultscalevaluecompleted'] = 'Teljesített';
$string['defaultscalevaluehigh'] = 'Magas';
$string['defaultscalevalueinprogress'] = 'Folyamatban';
$string['defaultscalevaluelow'] = 'Alacsony';
$string['defaultscalevaluemedium'] = 'Közepes';
$string['defaultscalevaluenotstarted'] = 'Nem elkezdett';
$string['defaultstatus'] = 'Alapértelmezett állapot';
$string['defaultvalue'] = 'Alapértelmezett érték';
$string['delete'] = 'Törlés';
$string['deleteattachedevidenceareyousure'] = 'Biztos benne, hogy törli a csatolt bizonyítékot?';
$string['deleteattachmentevidence'] = 'Csatolt bizonyíték törlése';
$string['deletecheckdptemplate'] = 'Biztos benne, hogy törölni akarja ezt a képzési terv sablont?';
$string['deletecheckevidencetype'] = 'Teljesen biztos abban, hogy a teljes bizonyíték típust törli?';
$string['deletecheckevidencetypeinuse'] = 'Meglévő bizonyítékok által használt';
$string['deletecheckobjective'] = 'Biztos benne, hogy törölni akarja a teljes képzési cél skálát?';
$string['deletecheckobjectivevalue'] = 'Biztos benne, hogy törölni akarja ezt a képzési cél skála értéket?';
$string['deletecheckpriority'] = 'Biztos benne, hogy törölni akarja a teljes prioritási skálát?';
$string['deletecheckpriorityvalue'] = 'Biztos benne, hogy törölni akarja ezt a prioritási skála értéket?';
$string['deletedefault'] = 'Az aktuális sablon nem törölhető';
$string['deletedevidencetype'] = 'A(z) "{$a}" bizonyíték típus törlése megtörtént.';
$string['deletedobjectivescale'] = 'A teljes "{$a}" képzési cél skála törlésre került.';
$string['deletedobjectivescalevalue'] = 'A(z) "{$a}" képzési cél skála érték törlésre került.';
$string['deletedp'] = 'A képzési terv sablon sikeresen törölve.';
$string['deletedpriorityscale'] = 'A teljes "{$a}" prioritási skála törlésre került.';
$string['deletedpriorityscalevalue'] = 'A(z) "{$a}" prioritási skála érték törlésre került.';
$string['deleteevidence'] = 'Bizonyíték törlése';
$string['deleteevidenceareyousure'] = 'Biztos benne, hogy törli a bizonyítékot?';
$string['deletelinkedcoursesheader'] = 'A(z) "{$a}" eltávolítása a képzési tervből';
$string['deletelinkedcoursesinstructionslearner'] = 'A következő kurzusok kapcsolódnak ehhez a kompetenciához a képzési tervben. A bejelöltek innentől nem fognak a képzési tervhez tartozni. Amelyek nincsenek bejelölve, azok továbbra is a képzési tervhez tartoznak.';
$string['deletelinkedcoursesinstructionsmanager'] = 'A(z) {$a} képzési tervben a következő kurzusok kapcsolódnak a kompetenciához. Amelyeket ezek közül megjelöl, azok a képzési tervből kikerülnek, amelyek nem, azok pedig továbbra is a tervhez tartoznak.';
$string['deletelinkedcoursessubmit'] = 'Eltávolítás a képzési tervből';
$string['deletelinkedevidenceheader'] = 'Csatolt bizonyíték';
$string['deletelinkedevidencemessage'] = 'A következő bizonyítékhoz tartozó link(ek) is el lesz(nek) távolítva. <br /> Az eredeti bizonyíték nem lesz törölve';
$string['deletemandatory'] = 'Kötelező törlése';
$string['deleteobjective'] = 'Képzési cél törlése';
$string['deleteobjectiveareyousure'] = 'Biztos benn, hogy törölni akarja ezt a képzési célt?';
$string['deleteplan'] = 'Képzési terv törlése';
$string['deny'] = 'Tiltás';
$string['draft'] = 'Tervezet';
$string['duedate'] = 'Határidő';
$string['duedatefor'] = '{$a} esedékességi dátuma';
$string['duedatemode'] = 'Határidők';
$string['duedates'] = 'Határidők';
$string['dueinxdays'] = '{$a} múlva lejár';
$string['duetoday'] = 'Ma le fog járni';
$string['editdetails'] = 'Részletek szerkesztése';
$string['editdetailswithapproval'] = 'Részletek szerkesztése (majd jóváhagyás szükséges)';
$string['editevidence'] = 'Bizonyíték szerkesztése';
$string['editevidencetype'] = '{$a} bizonyíték típus szerkesztése';
$string['editobjective'] = 'A(z) {$a} képzési cél szerkesztése';
$string['editobjectivevalue'] = 'Képzési cél érték szerkesztése';
$string['editpriority'] = 'A(z) {$a} prioritás szerkesztése';
$string['editpriorityvalue'] = 'Prioritási skála érték szerkesztése';
$string['enablelearningplans'] = 'Képzési tervek megjelenítése';
$string['enablerecordoflearning'] = 'Tanulási Rekord engedélyezve';
$string['enablerecordoflearninginfo'] = 'Ez az opció lehetővé teszi, hogy engedélyezi(mutatja) vagy letiltja a Tanulási tulajdonságok bejegyzést ezen a webhelyen.

* Ha a Mutatás-t választja, az összes Tanulási tulajdonságok bejegyzéshez tartozó tulajdonság látható és elérhető lesz.
* Ha a Letiltás-t választja, a Tanulási tulajdonságok bejegyzés nem lesznek láthatók vagy elérhetők.';
$string['enddate'] = 'Befejező dátum';
$string['error:cannotaddscalevalue'] = 'Nem adhat hozzá skála értéket ehhez a használatban levő skálához';
$string['error:cannotupdatecompetencies'] = 'Nem lehet frissíteni a kompetenciákat.';
$string['error:cannotupdatecourses'] = 'Nem lehet frissíteni a kurzusokat.';
$string['error:cannotupdateevidence'] = 'Bizonyíték nem módosítható';
$string['error:cannotupdateobjectives'] = 'Nem lehet frissíteni a képzési célokat.';
$string['error:cannotupdateprograms'] = 'Nem lehet frissíteni a képzési programokat.';
$string['error:cannotviewpage'] = 'Nem tekintheti meg ezt az oldalt.';
$string['error:cantcreatecustomworkflow'] = 'Nem lehet az "Egyéni workflowt" törölni, mert azt a rendszer használja.';
$string['error:competenciesupdated'] = 'A kompetenciák nincsenek frissítve.';
$string['error:competencynotfound'] = 'A kompetencia nem található.';
$string['error:competencyproficiencypermission'] = 'Nincs engedélye a proficiencies frissítésére.';
$string['error:competencystatuspermission'] = 'Nincs engedélye a kompetencia állapotának megváltoztatására.';
$string['error:couldnotassignnewitem'] = 'Nem lehet hozzárendelni új elemet a képzési tervhez.';
$string['error:couldnotfindassigneditem'] = 'Nem található hozzárendelt elem.';
$string['error:couldnotunassigneditem'] = 'Nem lehet leválasztani az elemet.';
$string['error:coursecompletionpermission'] = 'Nincs engedélye a teljesítés állapotának frissítésére.';
$string['error:createcomponents'] = 'Hiba történt, amikor egy komponenst hozott létre egy új képzési terv sablonban.';
$string['error:createnewevidencetype'] = 'Hiba történt a bizonyíték típus létrehozása közben';
$string['error:createnewobjectivescale'] = 'Hiba történt az új képzési cél skála létrehozása közben.';
$string['error:createnewpriorityscale'] = 'Hiba történt az új prioritási skála létrehozása közben.';
$string['error:createobjectivescale'] = 'Hiba történt egy képzési cél skála létrehozása közben.';
$string['error:createobjectivevalue'] = 'Hiba történt egy képzési cél skála érték rekord létrehozása közben.';
$string['error:createpriorityvalue'] = 'Hiba történt az új prioritási skála érték létrehozása közben.';
$string['error:creatingobjectivescalevalues'] = 'Hiba történt egy képzési cél skála érték létrehozása közben';
$string['error:creationaftercompletion'] = 'A teljesítési dátum nem lehet korábbi, mint a létrehozási dátum.';
$string['error:dateformat'] = 'Kérem adjon meg egy dátumot a(z) {$a} formátumban.';
$string['error:deletedobjectivescalevalue'] = 'Hiba történt egy képzési cél skála érték törlése közben.';
$string['error:deletedp'] = 'Hiba történt a képzési terv sablon törlése közben.';
$string['error:deletedpriorityscalevalue'] = 'Nem lehet törölni a prioritási skála értéket.';
$string['error:evidencedeleted'] = 'Bizonyíték nem törölhető';
$string['error:evidenceidincorrect'] = 'Nem létező bizonyíték azonosító';
$string['error:evidencenotfound'] = 'Bizonyíték nem található';
$string['error:evidencetypeidincorrect'] = 'Nem létező bizonyíték típus azonosító';
$string['error:incorrectparameters'] = 'Helytelen paraméterek.';
$string['error:invalidcomponent'] = 'Érvénytelen komponens';
$string['error:invalid_component_id'] = 'Érvénytelen komponens azonosító';
$string['error:invalidtemplateid'] = 'Érvénytelen sablon azonosító';
$string['error:itemnotinplan'] = 'Ez az elem nem része a létrehozott képzési tervnek';
$string['error:missingcompetencysettings'] = 'Hiányzó kompetencia beállítások';
$string['error:missingcoursesettings'] = 'Hiányzó kurzus beállítások';
$string['error:missingobjectivesettings'] = 'Hiányzó képzési cél beállítások';
$string['error:missingpermissionsetting'] = 'Hiányzó engedély beállítások';
$string['error:missingprogramsettings'] = 'Hiányzó képzési program beállítások';
$string['error:newdptemplate'] = 'Hiba történt az új képzési terv létrehozása közben';
$string['error:nodeleteobjectivescaleassigned'] = 'Nem lehet törölni a képzési cél skálát, mert már egy vagy több sablonhoz van rendelve.';
$string['error:nodeleteobjectivescaleinuse'] = 'Nem lehet törölni a képzési cél skálát, mert az használatban van.';
$string['error:nodeleteobjectivescalevaluedefault'] = 'Nem lehet törölni a képzési cél skála értéket, mert ez az alapértelmezett érték.';
$string['error:nodeleteobjectivescalevalueinuse'] = 'Nem lehet törölni ezt a képzési cél skála értéket, mert a skálája használatban van.';
$string['error:nodeletepriorityscaleassigned'] = 'Nem lehet törölni a prioritási skálát, mert már egy vagy több sablonhoz van rendelve.';
$string['error:nodeletepriorityscaleinuse'] = 'Nem lehet törölni a prioritási skálát, mert az használatban van.';
$string['error:nodeletepriorityscalevaluedefault'] = 'Nem lehet törölni a prioritási skála értéket, mert ez az alapértelmezett érték.';
$string['error:nodeletepriorityscalevalueinuse'] = 'Nem lehet törölni ezt a prioritási skála értéket, mert a skálája használatban van.';
$string['error:nopermissiondeletemandatorycomp'] = 'Nincs engedélye a kötelező kompetencia törlésére.';
$string['error:nopermissiondeletemandatorycourse'] = 'Nincs engedélye a kötelező kurzus törlésére.';
$string['error:nopermissions'] = 'Nincs engedélye elvégezni ezt a műveletet.';
$string['error:noprioritiesfound'] = 'Nem található prioritások. Kérem először hozzon létre egy prioritási skálát.';
$string['error:noreorderobjectiveinuse'] = 'Nem lehet átrendezni a képzési cél skálát, mert az használatban van.';
$string['error:noreorderpriorityinuse'] = 'Nem lehet átrendezni a prioritási skálát, mert az használatban van.';
$string['error:notemplatewithoutobjectivescale'] = 'Mielőtt egy új sablont létrehozna, legalább egy képzési cél skálát fel kellene állítania.';
$string['error:notemplatewithoutpriorityscale'] = 'Mielőtt egy új sablont létrehozna, legalább egy prioritási skálát fel kellene állítania.';
$string['error:objectivedeleted'] = 'Képzési cél nincs törölve.';
$string['error:objectiveidincorrect'] = 'A képzési cél azonosítója helytelen.';
$string['error:objectivenotfound'] = 'Képzési cél nem található.';
$string['error:objectivescaledidincorrect'] = 'A képzési cél skála azonosítója helytelen.';
$string['error:objectivescaleidincorrect'] = 'A képzési cél skála azonosítója helytelen.';
$string['error:objectivescalevalueidincorrect'] = 'A képzési cél skála értéke helytelen.';
$string['error:objectivesupdated'] = 'A képzési célok nincsenek frissítve.';
$string['error:objectiveupdated'] = 'A képzési cél nincs frissítve.';
$string['error:planhistory'] = 'Hiba: A képzési terv előzményei nem találhatók.';
$string['error:priorityscaleidincorrect'] = 'Hibás volt a prioritási skála azonosító.';
$string['error:priorityscalevalueidincorrect'] = 'Hibás volt a prioritási skála érték azonosítója.';
$string['error:problemapproving'] = 'Probléma volt ezeknek a tételeknek a jóváhagyásával';
$string['error:propertymustbeset'] = 'A(z) {$a->property} tulajdonságot be kell állítani a(z) {$a->class} osztályban';
$string['error:reactivatedatebeforenow'] = 'Hiba: Az újonnan megadott befejezési dátum nem lehet a jelenlegi dátum előtti.';
$string['error:recordoflearningdisabled'] = 'A Tanulási Rekord nincs engedélyezve ezen a webhelyen.';
$string['error:settingdoesnotexist'] = 'A(z) {$a->action} beállítási lehetőség nem létezik a(z) {$a->component} komponens esetében.';
$string['error:templateid'] = 'Érvénytelen képzési terv sablon azonosító';
$string['error:unknownbuttonclicked'] = 'Ismeretlen gombra kattintott.';
$string['error:update_competency_settings'] = 'Hiba történt a kompetencia beállítások frissítése közben.';
$string['error:update_components_enabled'] = 'Hiba történt a komponens engedélyezése/letiltása közben.';
$string['error:update_components_settings'] = 'Hiba történt az komponens beállítások frissítése közben.';
$string['error:update_components_sortorder'] = 'Hiba történt a komponensek közötti sorrend frissítése közben.';
$string['error:update_course_settings'] = 'Hiba történt a kurzus beállításainak frissítése közben.';
$string['error:updateevidencetype'] = 'Hiba történt a bizonyíték típus frissítése közben';
$string['error:update_general_settings'] = 'Hiba történt az általános  beállításainak frissítése közben.';
$string['error:updateingrecord'] = 'Hiba! Nincs ilyen csatolás típus.';
$string['error:updateobjectivescale'] = 'Hiba történt a képzési cél skála frissítése közben.';
$string['error:updateobjectivescaleordering'] = 'Nem lehet frissíteni a képzési cél skála sorrendet.';
$string['error:updateobjectivescalevalue'] = 'Nem lehet frissíteni a képzési cél skála értéket.';
$string['error:update_objective_settings'] = 'Hiba történt a képzési cél beállításainak frissítése közben.';
$string['error:update_plan_settings'] = 'Hiba történt a képzési terv beállításainak frissítése közben.';
$string['error:updatepriorityscaleordering'] = 'Nem lehet frissíteni a prioritási skála sorrendet.';
$string['error:updatepriorityscalevalue'] = 'Nem lehet frissíteni a prioritási skála értéket.';
$string['error:update_program_settings'] = 'Hiba történt a képzési program beállításainak frissítése közben.';
$string['error:updatetemplateordering'] = 'Nem lehet frissíteni a képzési terv sablon sorrendet.';
$string['error:update_workflow_settings'] = 'Hiba történt a workflow beállításainak frissítése közben.';
$string['error:updatinglinktype'] = 'Hiba történt a hivatkozás típus frissítése közben.';
$string['error:updatingpriorityscale'] = 'Hiba történt a prioritási skála frissítése közben.';
$string['error:usernotfound'] = 'A felhasználó nem található.';
$string['eventapprovalapproved'] = 'Terv jóváhagyva';
$string['eventapprovaldeclined'] = 'Terv jóváhagyása csökkent';
$string['eventapprovalrequested'] = 'Terv jóváhagyása szükséges';
$string['eventcomponentcreated'] = 'Terv komponens létrehozása';
$string['eventcomponentdeleted'] = 'Terv komponens törölve';
$string['eventcomponentupdated'] = 'Terv komponens frissítve';
$string['eventevidencecreated'] = 'Bizonyíték létrehozva';
$string['eventevidencedeleted'] = 'Bizonyíték törölve';
$string['eventevidencetypecreated'] = 'Bizonyíték típus létrehozva';
$string['eventevidencetypedeleted'] = 'Bizonyíték típus törölve';
$string['eventevidencetypeupdated'] = 'Bizonyíték típus frissítve';
$string['eventevidenceupdated'] = 'Bizonyíték frissítve';
$string['eventobjectivescalecreated'] = 'Célkitűzés skála létrehozva';
$string['eventobjectivescaledeleted'] = 'Célkitűzés skála törölve';
$string['eventobjectivescaleupdated'] = 'Célkitűzés skála frissítve';
$string['eventplancompleted'] = 'Terv teljesítés';
$string['eventplancreated'] = 'Terv létrehozva';
$string['eventplandeleted'] = 'Terv törölve';
$string['eventplanlistviewed'] = 'Terv nézett';
$string['eventplanreactivated'] = 'Terv újra aktiválva';
$string['eventplanupdated'] = 'Terv frissítve';
$string['eventplanviewed'] = 'Terv nézett';
$string['eventpriorityscalecreated'] = 'Prioritás skála létrehozva';
$string['eventpriorityscaledeleted'] = 'Prioritás skála törölve';
$string['eventpriorityscaleupdated'] = 'Prioritás skála frissítve';
$string['eventtemplateupdated'] = 'A workflow megváltozott a terv sablonban';
$string['evidence'] = 'Bizonyíték';
$string['evidenceadded'] = 'Bizonyíték létrejött';
$string['evidenceattachmentdeleted'] = 'A csatolt bizonyíték fájl törölve';
$string['evidencecustomfields'] = 'Bizonyíték beállítási mezők';
$string['evidencedatecompleted'] = 'Bizonyíték teljesítési dátum';
$string['evidencedatecompletedshort'] = 'bizonyítékdátumateljesítve';
$string['evidencedeleted'] = 'Bizonyíték törölve';
$string['evidencedescription'] = 'Bizonyíték leírás';
$string['evidencedescriptionshort'] = 'bizonyítékleírás';
$string['evidencefileattachments'] = 'Csatolt fájlok';
$string['evidencefileattachmentsshort'] = 'bizonyítékfájlcsatolás';
$string['evidenceinstitution'] = 'Bizonyíték intézmény';
$string['evidenceinstitutionshort'] = 'bizonyítékszervezet';
$string['evidence_instructions_add'] = 'Hozzáadhat további bizonyítékokat a Bizonyíték hozzáadása gombbal.';
$string['evidence_instructions_add11'] = 'Hozzáadhat további bizonyítékokat a Bizonyíték hozzáadása gombbal.';
$string['evidence_instructions_detail'] = 'Megtekintheti a bizonyíték részleteit a címére kattintva.';
$string['evidence_instructions_learner'] = 'Az összes bizonyíték, amely a képzési tervet érinti itt látható.';
$string['evidence_instructions_manager'] = 'Alul látható az összes bizonyíték, amelyek a csapata tagjainak a képzési tervéhez tartozik.';
$string['evidence_instructions_request'] = 'Kattintson a "Bizonyíték frissítés" gombra az új bizonyíték képzési tervhez adásához.';
$string['evidenceinuseby'] = 'Ez a bizonyíték a kövewtkező képzési terv által használt';
$string['evidencelink'] = 'Bizonyíték link';
$string['evidencelinkerror'] = 'Érvénytelen web link';
$string['evidencelinkshort'] = 'A bizonyíték linkje';
$string['evidencename'] = 'Bizonyíték megnevezés';
$string['evidenceplural'] = 'Bizonyíték';
$string['evidence_readonly'] = 'Csak olvasható bizonyíték';
$string['evidencetype'] = 'Bizonyíték típus';
$string['evidencetypeadded'] = 'A "{$a}" bizonyíték típus hozzáadva';
$string['evidencetypecreate'] = 'Új bizonyíték típus hozzáadás';
$string['evidencetypeinuse'] = 'Ez a bizonyíték típus használatban van. Ön átnevezheti, de az megváltoztathatja a már meglévő adatok értelmezését.';
$string['evidencetypename'] = 'Megnevezés';
$string['evidencetypes'] = 'Bizonyíték típus';
$string['evidencetypeupdated'] = 'A "{$a}" bizonyíték típus frissítve';
$string['evidencetypex'] = '"{$a}" bizonyíték típus';
$string['evidenceupdated'] = 'Bizonyíték frissítve';
$string['evidenceview'] = 'Bizonyíték megtekintése';
$string['explainobjscalevals'] = 'Soronként egy érték (legmagasabbtól a legalacsonyabbig)';
$string['explainpriorityscalevals'] = 'Soronként egy prioritási érték (legmagasabbtól a legalacsonyabbig)';
$string['filterbystatus'] = 'Szűrőfeltétel az állapot szerint';
$string['general'] = 'Általános';
$string['generalsettings'] = 'Általános beállítások';
$string['globallearningplansettings'] = 'Globális képzési terv beállítások';
$string['globalsettings'] = 'Globális beállítások';
$string['hidden'] = 'Rejtett';
$string['historyforcompetencyx'] = 'Kompetencia történet: "{$a}"';
$string['includecompleted'] = 'Teljesített kompetenciák hozzáfűzése';
$string['includerelatedcourses'] = 'Kapcsolt kurzusokkal együtt';
$string['inprogress'] = 'Folyamatban';
$string['instances'] = 'Példányok';
$string['invalidnumeric'] = 'Numerikus értéket kell megadni (vagy nincs beállítva)';
$string['itemapproval'] = 'Komponens jóváhagyás';
$string['item-request-manager-long'] = '{$a->learner} felhasználó jóváhagyási kérelmet nyújtott be a(z) "{$a->plan}" képzési terv "{$a->data}" komponensére.';
$string['item-request-manager-short'] = 'Komponens jóváhagyási kérelem {$a->learner} által';
$string['items'] = 'Komponensek';
$string['latestcommentby'] = 'Utolsó hozzászóló';
$string['launchcourse'] = 'Kurzus indítása';
$string['launchprogram'] = 'Képzési program indítása';
$string['learner'] = 'Tanuló';
$string['learning'] = 'Képzés';
$string['learningplan'] = 'Képzési terv';
$string['learningplan:name:tab'] = 'Képzési terv: {$a->name} - {$a->tab}';
$string['learningplans'] = 'Képzési tervek';
$string['learningplansdisabled'] = 'Képzési tervek nincsenek engedélyezve ezen az oldalon.';
$string['linkedcompetencies'] = 'Kapcsolódó kompetenciák';
$string['linkedcourses'] = 'Kapcsolódó kurzusok';
$string['linkedobjectives'] = 'Kapcsolódó képzési célok';
$string['linkedx'] = 'A(z) {$a}-hoz kapcsolódó';
$string['linktoobjectivevalues'] = '<a href="view.php?id={$a}">Kattints ide</a> a képzési cél skála értékeinek megtekintéséhez/szerkesztéséhez.';
$string['linktopriorityvalues'] = 'Kattints ide a prioritási skála értékeinek megtekintéséhez/szerkesztéséhez.';
$string['linktype'] = 'Kapcsolódás típusa';
$string['manageplans'] = 'Tervek kezelése';
$string['manager'] = 'Vezető';
$string['managerdrivenworkflowdesc'] = 'A vezető tartalmat rendelt a beosztottja képzési tervéhez. A beosztott önállóan is igényelhet képzési tartalmat, de ehhez a vezetője jóváhagyása szükséges.';
$string['managerdrivenworkflowname'] = 'Vezető által vezérelt folyamat';
$string['managetemplates'] = 'Sablonok kezelése';
$string['mandatory'] = 'Kötelező';
$string['manualcomplete'] = 'Manuálisan, ha a felhasználó rendelkezik a megfelelő engedéllyel.';
$string['manuallycreated'] = 'Kézzel létrehozott képzési tervek';
$string['markplancomplete'] = '{$a} terv teljesítettnek jelölése';
$string['missingobjectivescalevaluename'] = 'A képzési cél skála érték neve kötelező.';
$string['missingpriorityscalevaluename'] = 'Hiányzó prioritási skála érték név.';
$string['na'] = 'nem értelmezett';
$string['name'] = 'Név';
$string['namelink'] = 'Név (link)';
$string['newtemplate'] = 'Új képzési terv sablon';
$string['nochanges'] = 'Nincsenek változtatások.';
$string['noclassfileforcomponent'] = 'Nem található a(z) \'{$a->component}\' komponens \'{$a->classfile}\' osztály fájlja.';
$string['noclassfileforrole'] = 'Nem található a(z) \'{$a->role}\' szerep \'{$a->classfile}\' osztály fájlja.';
$string['noclassfileforworkflow'] = 'Nem található a(z) \'{$a->workflow}\' workflow \'{$a->classfile}\' osztály fájlja.';
$string['noclassforcomponent'] = 'Nem létezik a(z) \'{$a->component}\' komponens \'{$a->class}\' osztálya.';
$string['noclassforrole'] = 'Nem létezik a(z) \'{$a->role}\' szerep \'{$a->class}\' osztálya.';
$string['noclassforworkflow'] = 'Nem létezik a(z) \'{$a->workflow}\' munkafolyamt \'{$a->class}\' osztálya.';
$string['nocomments'] = 'Nincsenek hozzászólások.';
$string['nocompetencies'] = 'Nincsenek kompetenciák.';
$string['nocourses'] = 'Nincsenek kurzusok.';
$string['nodeleteevidencetypeinuse'] = 'Nem sikerült törölni a(z) {$a} típusú bizonyítékok mert használatban van';
$string['noduedate'] = 'Nincs határidő.';
$string['noevidencelink'] = 'Nincs csatolás ehhez a bizonyítékhoz';
$string['noevidencetypesdefined'] = 'Nincsenek bizonyíték típusok megadva';
$string['noitemsrequiringapproval'] = 'Nincsenek jóváhagyásra váró komponensek.';
$string['nolinkedcompetencies'] = 'Nincsenek kapcsolódó kompetenciák.';
$string['nolinkedcourses'] = 'Nincsenek kapcsolódó kurzusok.';
$string['nolinkedobjectives'] = 'Nincsenek kapcsolódó képzési célok.';
$string['nolinkedx'] = 'Nincsenek kapcsolódó {$a}.';
$string['nomanager'] = 'Nincs munkaköri vezető hozzárendelve a felhasználói profilban.';
$string['none'] = 'Nincs';
$string['nonsensicalachievedvalues'] = 'Figyelmeztetés: elért érték van nem-elért érték alatt ezen a skálán. Ne feledje, hogy a skála sorrendben a legmagasabb értéknek kell lenni legfelül és a legalacsonyabb értéknek legalul.';
$string['noobjectives'] = 'Nincsenek képzési célok.';
$string['noobjectivescales'] = 'Célkitűzés skálák beállítása';
$string['noobjectivescalevalues'] = 'Nincsenek skála értékek definiálva ehhez a képzési célhoz.';
$string['noobjectivesdefined'] = 'Nincsenek képzési célok definiálva.';
$string['nopermission'] = 'Nincs engedélye a művelet végrehajtásához.';
$string['noplans'] = 'Nincsenek képzési tervek...';
$string['noprioritiesdefined'] = 'Nincsenek prioritások definiálva.';
$string['nopriorityscales'] = 'A prioritás beállítás használatához be kell állítani egy prioritási szintet.';
$string['nopriorityscalevalues'] = 'Nincsenek a prioritási skálához értékek megadva.';
$string['noprograms'] = 'Nincsenek képzési programok.';
$string['notcompleted'] = 'Nem teljesített';
$string['noteduedateswrongformat'] = 'MEGJEGYZÉS: a feltüntetett esedékesség dátum mező(k) nem frissült(ek): rossz formátum';
$string['noteduedateswrongformatorrequired'] = 'MEGJEGYZÉS: a feltüntetett esedékesség dátum mező(k) nem frissült(ek): kötelező vagy rossz formátum';
$string['notemplates'] = 'A képzési terv sablon nem jött létre';
$string['notemplatesetup'] = 'Nincsenek képzési terv sablonok még beállítva.';
$string['nox'] = 'Nincsenek {$a}.';
$string['numaffectedusers'] = 'Érintett felhasználók száma';
$string['numberoflinkedcourses'] = 'Kurzusok';
$string['numberoflinkedevidence'] = 'Bizonyíték';
$string['objective'] = 'Képzési célok';
$string['objectiveapproved'] = 'Képzési cél jóváhagyva';
$string['objectivecompletelonglearner'] = 'A(z) {$a->userfrom} teljesítettre változtatta a(z) "{$a->objective}" képzési célt.';
$string['objectivecompletelonglearnerhtml'] = '{$a->userfromhtml} teljesítettre változtatta a(z) "{$a->objectivehtml}" tárgyat a(z) "{$a->planhtml}" képzési tervben';
$string['objectivecompletelongmanager'] = 'A(z) {$a->userfrom} teljesítettre változtatta a(z) "{$a->objective}" képzési célját a saját "{$a->plan}" képzési tervében.';
$string['objectivecompletelongmanagerhtml'] = '{$a->userfromhtml} teljesítettre változtatta a(z) "{$a->objectivehtml}" tárgyat a(z) "{$a->planhtml}" képzési tervben';
$string['objectivecompleteshortlearner'] = 'A(z) "{$a}" képzési cél teljesítve.';
$string['objectivecompleteshortmanager'] = '{$a} teljesített egy képzési célt.';
$string['objectivecourse'] = 'Hozzárendelt kurzusok';
$string['objectivecreated'] = 'A képzési cél létrehozva.';
$string['objectivedeleted'] = 'Képzési cél törölve.';
$string['objectivedeletelonglearner'] = 'A(z) {$a->userfrom} törölte a(z) "{$a->objective}" képzési célt a(z) "{$a->plan}" képzési tervben.';
$string['objectivedeletelonglearnerhtml'] = '{$a->userfromhtml} törölte a(z) "{$a->objective}" tárgyat a(z) "{$a->planhtml}" képzési tervben';
$string['objectivedeletelongmanager'] = 'A(z) {$a->userfrom} törölte a(z) "{$a->objective}" képzési célját a saját "{$a->plan}" képzési tervében.';
$string['objectivedeletelongmanagerhtml'] = '{$a->userfromhtml} törölte a(z) "{$a->objective}" tárgyat a(z) "{$a->planhtml}" képzési tervben';
$string['objectivedeleteshortlearner'] = 'A(z) "{$a}" képzési cél törlésre került.';
$string['objectivedeleteshortmanager'] = '{$a} törölt egy képzési célt.';
$string['objectivedescription'] = 'Képzési cél leírása';
$string['objectiveduedate'] = 'Képzési cél határideje';
$string['objectiveeditlonglearner'] = 'A(z) {$a->userfrom} szerkesztette a(z) "{$a->objective}" képzési cél "{$a->field}" mezőjét.';
$string['objectiveeditlonglearnerhtml'] = '{$a->userfromhtml} szerkesztette a(z) {$a->field} -t a(z) "{$a->objectivehtml}" tárgyhoz a(z) "{$a->planhtml}" képzési tervben';
$string['objectiveeditlongmanager'] = 'A(z) {$a->userfrom} szerkesztette a(z) "{$a->objective}" képzési célját a saját "{$a->plan}" képzési tervében.';
$string['objectiveeditlongmanagerhtml'] = '{$a->userfromhtml} szerkesztette a(z) {$a->field} -t a(z) "{$a->objectivehtml}" tárgyhoz a(z) "{$a->planhtml}" képzési tervben';
$string['objectiveeditshortlearner'] = 'A(z) "{$a}" képzési cél szerkesztve.';
$string['objectiveeditshortmanager'] = '{$a} szerkesztette a képzési célját.';
$string['objectivefullname'] = 'Képzési cél címe';
$string['objectiveincompletelonglearner'] = 'A(z) {$a->userfrom} "nem teljesítettre" változtatta meg a(z) "{$a->objective}" képzési célját.';
$string['objectiveincompletelonglearnerhtml'] = '{$a->userfromhtml} nem teljesítettre változtatta a(z) "{$a->objectivehtml}" tárgyat a(z) "{$a->planhtml}" képzési tervben';
$string['objectiveincompletelongmanager'] = 'A(z) {$a->userfrom} "nem teljesítettre" változtatta meg a(z) "{$a->objective}" képzési célt a saját "{$a->plan}" képzési tervében.';
$string['objectiveincompletelongmanagerhtml'] = '{$a->userfromhtml} nem teljesítettre változtatta a(z) "{$a->objectivehtml}" tárgyat a(z) "{$a->planhtml}" képzési tervben';
$string['objectiveincompleteshortlearner'] = 'A(z) "{$a}" képzési cél nem teljesített';
$string['objectiveincompleteshortmanager'] = '{$a} -nak van egy befejezetlen célkitűzése';
$string['objective_instructions_add'] = 'A felhasználó képzési tervéhez a "Képzési cél hozzáadása" gombbal lehet új célokat hozzáadni.';
$string['objective_instructions_add11'] = 'A felhasználó képzési tervéhez a "Képzési cél hozzáadása" gombbal lehet új célokat hozzáadni.';
$string['objective_instructions_detail'] = 'A képzési célokat a cél címére kattintva lehet megtekinteni.<br/>';
$string['objective_instructions_learner'] = 'Az alábbiakban minden olyan képzési cél látható, amely képzési terv részét képezi.<br />';
$string['objective_instructions_manager'] = 'Itt mindazon képzési cél megjelenítésre kerül, amelyek a felhasználó képzési tervében szerepelnek.<br />';
$string['objective_instructions_request'] = 'Az "Új célkitűzés hozzáadása" gombra kattintva új célkitűzések hozzáadását kérheti a képzési tervhez.';
$string['objectivename'] = 'Képzési cél neve';
$string['objectivenewlonglearner'] = 'A(z) {$a->userfrom} "{$a->objective}" néven egy új képzési célt rendelt a(z) "{$a->plan}" képzési tervéhez.';
$string['objectivenewlonglearnerhtml'] = '{$a->userfromhtml} a(z) "{$a->objectivehtml}" új célkitűzést rendelte hozzá a(z) "{$a->planhtml}" képzési tervhez';
$string['objectivenewlongmanager'] = 'A(z) {$a->userfrom} "{$a->objective}" néven egy új képzési célt rendelt a saját "{$a->plan}" képzési tervéhez.';
$string['objectivenewlongmanagerhtml'] = '{$a->userfromhtml} a(z) "{$a->objectivehtml}" új célkitűzést hozta létre a(z) "{$a->planhtml}" képzési tervhez';
$string['objectivenewshortlearner'] = 'Új "{$a}" képzési cél hozzárendelve';
$string['objectivenewshortmanager'] = '{$a} új képzési célt hozott létre.';
$string['objectivepermissions'] = 'Képzési cél engedélyek';
$string['objectiveplural'] = 'Képzési célok';
$string['objectivepriority'] = 'Képzési cél prioritások';
$string['objectives'] = 'Képzési célok';
$string['objectivescale'] = 'Képzési cél skála';
$string['objectivescaleadded'] = 'A(z) "{$a}" képzési cél skála hozzáadva.';
$string['objectivescaleassign'] = 'Képzési cél skála';
$string['objectivescaleassign_help'] = 'A Célkitűzés skálák határozzák meg a feltételeket melyekkel a célkitűzés mérhető. Ez a skála név amelyhez az érték hozzá lesz adva.';
$string['objectivescaledefault'] = 'Alapértelmezett érték';
$string['objectivescaledefault_help'] = 'A ** Alapértelmezett érték ** az az érték, amely automatikusan hozzárendelt a célkitűzéshez a tanulási terveben, ha a célkitűzést egy tanuló vagy vezető először adták hozzá.';
$string['objectivescaledefaultupdated'] = 'A skála alapértelmezett értéke frissítve.';
$string['objectivescaleinuse'] = 'Ez a képzési cél skála használatban van.<br /><br />Vagyis vannak olyan felhasználók a rendszerben, akiknek a képzési céljait ez a skála jelöli. Ebből következően nem lehet a skála értékekhez hozzáadni, azokat megváltoztatni, a sorrendjüket felcserélni.<br /><br />Ellenben a skála értékeket át lehet nevezni, de ezt figyelmeztetés nélkül ne tegye, mert megzavarhatja a felhasználókat, hogy - a továbbiakban - egy átnevezett skála érték vonatkozik  rájuk.';
$string['objectivescalename'] = 'Képzési cél skála megnevezés';
$string['objectivescalename_help'] = 'A célkitűzés skála neve használatban van egy képzési tervben.';
$string['objectivescales'] = 'Képzési cél skálák';
$string['objectivescalesdisabledtemplateinuse'] = 'Figyelem! Nem lehet megváltoztatni a képzési cél skálát. Vannak olyan képzési tervek, amelyek használják ezt a skálát.';
$string['objectivescaleupdated'] = 'A(z) "{$a}" képzési cél skálája frissítve.';
$string['objectivescalevalueachieved'] = 'Elért';
$string['objectivescalevalueachieved_help'] = 'Amikor a **Megvalósult** be van jelölve, ez a célkitűzés skála használatos annak jelzésére, hogy a tanuló teljesítette a célkitűzést.

Egyszerre több érték is megjelölhető **Megvalósult**-ként.';
$string['objectivescalevalueadded'] = 'A(z) "{$a}"képzési cél skála értéke hozzáadva.';
$string['objectivescalevalueid'] = 'Jártasság Cél';
$string['objectivescalevalueidnumber'] = 'Skála érték azonosító szám';
$string['objectivescalevalueidnumber_help'] = 'A skála azonosító szám egy egyedi szám amely a skála értéket reprezentálja.';
$string['objectivescalevaluename'] = 'Skála érték név';
$string['objectivescalevaluename_help'] = '**Skála érték név** a célkitűzés skála érték neve amelyet hozzáad vagy szerkeszt.

A skála érték a képzési terv célkitűzéseinek mérésére használatos. Annyi skála értéket adhat hozzá amennyi szükséges.';
$string['objectivescalevaluenumeric'] = 'Képzési cél skála numerikus érték';
$string['objectivescalevaluenumeric_help'] = '** Az objektív skálaérték számérték ** lehetővé teszi, hogy a skálaértékhez hozzárendeljen egy számértéket a leírás (név) mellett.';
$string['objectivescalevalues'] = 'Cél skála értékek';
$string['objectivescalevalues_help'] = 'Adjon meg egy lista értéket az új célkitűzés  skálához (soronként egy érték), felülről lefelé sorrendben.

Például:
<p class="indent">
 <em>Magas <br /> Közepes <br /> Alacsony</em>
</p>';
$string['objectivescalevalueupdated'] = 'A képzési cél a(z) "{$a}" skála értéke frissítve.';
$string['objectivescalex'] = 'A(z) "{$a}" képzési cél skála';
$string['objectivesettings'] = 'Képzési cél beállítások';
$string['objectivesmet'] = 'Képzési cél teljesül';
$string['objectivesnotupdated'] = 'Képzési célok nincsenek frissítve.';
$string['objectivesscalecreate'] = 'Új képzési cél skála érték hozzáadása';
$string['objectivesupdated'] = 'Képzési célok frissítve.';
$string['objectivetitle'] = 'Képzési cél címe';
$string['objectiveupdated'] = 'Képzési cél frissítve.';
$string['objectivevalues'] = 'Képzési cél skála értékek';
$string['on'] = 'on';
$string['optional'] = 'Opcionális';
$string['options'] = 'Beállítások';
$string['overdue'] = 'határidő utáni!';
$string['overview'] = 'Áttekintés';
$string['pendingapproval'] = 'Jóváhagyás függőben';
$string['pendingitems'] = 'Jóváhagyás függőben';
$string['pendingitemsx'] = '<a href="{$a->link}" title="Jóváhagyás szükséges a képzési terv komponense(i)hez  ({$a->count})"><span class="redfont">Függőben ({$a->count})</span></a>';
$string['pendingremoval'] = 'Eltávolítás függőben';
$string['plan'] = 'Képzési terv';
$string['plan:accessanyplan'] = 'Hozzáférés bármelyik felhasználó képzési tervéhez';
$string['plan:accessplan'] = 'Hozzáférés terv';
$string['planactivated'] = '"{$a}" terv aktiválva';
$string['plan:add'] = 'Képzési célok hozzáadása';
$string['plan-add-learner-long'] = 'A(z) "{$a->plan}" képzési terv a {$a->manager} rendelve';
$string['plan-add-learner-short'] = 'A(z) új "{$a->plan}" képzési terv hozzárendelve.';
$string['planapproved'] = 'A(z) "{$a}" képzési terv jóváhagyva.';
$string['planapprovedby'] = 'A(z) {$a->name} terv jóváhagyva {$a->user} felhasználó által';
$string['plan-approve-learner-long'] = 'A {$a->plan} tanulmányi terv jóváhagyási kérelme meg lett adva.';
$string['plan-approve-learner-short'] = 'A(z) új "{$a->plan}" képzési terv jóváhagyva.';
$string['planautocompleteddate'] = 'Ez a képzési terv automatikusan teljesített, mert a terv befejezési dátuma lejárt.';
$string['planautocompleteditems'] = 'Ez a képzési terv automatikusan teljesített, mert minden komponense teljesítésre került.';
$string['plan:cancreateplancohort'] = 'Csoport tervek létrehozása';
$string['plan:canselectplantemplate'] = 'Képzési terv sablon kiválasztás';
$string['plancomplete'] = 'Terv teljesítés';
$string['plancompleted'] = 'Ez a terv teljesítettként lett megjelölve. Már nem szerkeszthető.';
$string['plancompletefail'] = 'Probléma volt a(z) {$a} terv befejezettnek jelölése közben';
$string['plan-complete-manager-long'] = 'A(z) {$a->learner} beosztott teljesítette a "{$a->plan}" képzési tervet.';
$string['plan-complete-manager-short'] = 'A(z) {$a->learner} teljesített képzési céljai';
$string['plancompletesuccess'] = 'A(z) "{$a}" képzési terv sikeresen teljesítve.';
$string['plan:configureplans'] = 'Képzési terv sablonok konfigurálása';
$string['plancreatefail'] = 'A(z) "{$a}" képzési tervet nem lehet létrehozni.';
$string['plancreatesuccess'] = 'A képzési terv sikeresen létrehozva.';
$string['plandeclined'] = 'A(z) "{$a}" képzési terv visszautasítva.';
$string['plandeclinedby'] = 'A(z) {$a->name} terv visszautasítva {$a->user} felhasználó által';
$string['plandeclinedtryagain'] = 'Ez a képzési terv visszautasított. Ha szükséges, akkor változtatni kell a képzési terven, és újra kérelmezni kell a jóváhagyást.';
$string['plan-decline-learner-long'] = 'A(z) "{$a->plan}" képzési terv jóváhagyási kérelme visszautasítva.';
$string['plan-decline-learner-short'] = 'Az új képzési terv jóváhagyási kérelme visszautasítva.';
$string['plandeletefail'] = 'Nem lehet törölni a(z) "{$a}" képzési tervet.';
$string['plandeletesuccess'] = 'A(z) "{$a}" képzési terv sikeresen törölve.';
$string['plandescription'] = 'Képzési terv leírása';
$string['plandetails'] = 'Terv részletei';
$string['plan-duedate-update-learner-long'] = 'A(z) "{$a->plan}" képzési terv lejáratának határideje megváltoztatva.';
$string['plan-duedate-update-learner-short'] = 'A képzési terv lejáratának határideje megváltoztatva.';
$string['plan-duedate-update-manager-long'] = 'A(z) {$a->learner} beosztott "{$a->plan}" képzési terve megváltoztatva.';
$string['plan-duedate-update-manager-short'] = 'A(z) {$a->learner} beosztott megváltoztatott egy képzési terv lejárati határidőt.';
$string['plan-due-learner-long'] = 'A(z) "{$a->plan}" képzési terv határideje {$a->numdays} nap múlva lejár.';
$string['plan-due-learner-short'] = 'A(z) "{$a->plan}" képzési terv határideje {$a->numdays} nap múlva lejár.';
$string['plan-due-today-learner-long'] = 'A(z) "{$a->plan}" képzési terv határideje ma lejár.';
$string['plan-due-today-learner-short'] = 'A(z) "{$a->plan}" képzési terv határideje ma lejár.';
$string['plan:editownsiteevidence'] = 'Saját webhely szintű bizonyíték szerkesztése';
$string['plan:editsiteevidence'] = 'Webhely szintű bizonyíték szerkesztése';
$string['plan:evidencemanagecustomfield'] = 'Bizonyíték beállítási mezőinek kezelése';
$string['planhasunapproveditem'] = 'Ennek a képzési tervnek van jóváhagyás előtti komponense:';
$string['planhasunapproveditems'] = 'Ennek a képzési tervnek vannak jóváhagyás előtti komponensei:';
$string['planidnotfound'] = 'A(z) \'{$a}\' képzési terv azonosítója nem található.';
$string['planinstructions'] = 'A folyamatban lévő és a befejezett képzési tervei láthatók lejjebb.';
$string['planinstructions_add'] = 'Új képzési tervet a képernyő jobb oldalán lévő "Új képzési terv létrehozása" nyomógombbal hozhat létre.';
$string['plan_instructions_delete'] = 'Törölheti ezt a tervet a "Terv törlése" gombra kattintva.';
$string['plan_instructions_edit'] = 'Kattintson a "Részletek szerkesztése" gombra a képzési terv címe, rövid leírása vagy teljesítési módosítására.';
$string['plan_instructions_learner'] = 'Az alábbiakban a képzési terv rövid összefoglalása látható.';
$string['plan_instructions_manager'] = 'Az alábbiakban látható a felhasználó képzési tervének rövid összefoglalása.';
$string['planinstructions_noadd'] = 'Jelenleg nem vagy jogosult Képzési Terv létrehozására';
$string['planinstructionsuser'] = '{$a} jelenlegi és korábban már teljesített képzési tervei látható.<br />';
$string['plan:manageanyplan'] = 'Felhasználói terv kezelése';
$string['plan:manageevidencetypes'] = 'Bizonyíték típus kezelése';
$string['plan:manageobjectivescales'] = 'Képzési cél skálák kezelése';
$string['plan:managepriorityscales'] = 'Prioritási skálák kezelése';
$string['planmarkedcomplete'] = 'Teljesítettre jelölés';
$string['planname'] = 'Képzési terv neve';
$string['plan-newcomment-learner-long'] = 'A(z) {$a->manager} egy megjegyzést fűzött a  "{$a->plan}" képzési tervhez.';
$string['plan-newcomment-learner-short'] = 'A(z) {$a->manager} egy megjegyzést fűzött a képzési tervhez.';
$string['plan-newcomment-manager-long'] = 'A(z) {$a->manager} egy megjegyzést fűzött a  "{$a->plan}" képzési tervhez.';
$string['plan-newcomment-manager-short'] = 'A(z) {$a->manager} egy megjegyzést fűzött a képzési tervhez.';
$string['plannotactivated'] = 'Az Ön terve nem lett aktiválva';
$string['plannotapproved'] = 'Ez a képzési terv még nincs jóváhagyva.';
$string['plan-overdue-learner-long'] = 'A(z) "{$a->plan}" képzési terv  határideje lejárt.';
$string['plan-overdue-learner-short'] = 'A(z) "{$a->plan}" képzési terv  határideje lejárt.';
$string['plan-overdue-manager-long'] = 'A(z) {$a->learner} beosztott "{$a->plan}" képzési tervének határideje lejárt.';
$string['plan-overdue-manager-short'] = 'A(z) {$a->learner} beosztott képzési tervének határideje lejárt.';
$string['planpermissions'] = 'Képzési terv engedélyek';
$string['planreactivate'] = 'Képzési terv újraaktiválása';
$string['planreactivatefail'] = 'Probléma volt a {$a} terv újra aktiválása közben';
$string['plan-reactivate-learner-long'] = 'A(z) "{$a->plan}" képzési tervet a(z) {$a->manager} vezető  újraaktiválta.';
$string['plan-reactivate-learner-short'] = 'A képzési tervet a(z) {$a->manager} vezető  újraaktiválta.';
$string['plan-reactivate-manager-long'] = 'A(z) {$a->learner} beosztott a(z) "{$a->plan}" képzési tervet újraaktiválta.';
$string['plan-reactivate-manager-short'] = 'A(z) {$a->learner} beosztott a(z) a képzési tervet újraaktiválta.';
$string['planreactivatesuccess'] = 'A(z) {$a} képzési terv sikeresen újraaktiválva.';
$string['plan-remove-learner-long'] = 'A(z) "{$a->plan}" képzési tervet a {$a->manager} vezető törölte.';
$string['plan-remove-learner-short'] = 'A(z) "{$a->plan}" törlésre került.';
$string['plan-remove-manager-long'] = '{$a->learner} törölte a saját "{$a->plan}" képzési tervét.';
$string['plan-remove-manager-short'] = '{$a->learner} törölte a képzési tervét.';
$string['plan-request-learner-long'] = 'A(z) "{$a->plan}" képzési tervhez jóváhagyási kérelem érkezett.';
$string['plan-request-learner-short'] = 'Új jóváhagyási kérelem érkezett';
$string['plan-request-manager-long'] = '{$a->learner} új jóváhagyási kérelmet nyújtott be a "{$a->plan}" képzési tervéhez.';
$string['plan-request-manager-long-approve-no-view'] = '{$a->learner} új jóváhagyási kérelmet nyújtott be a "{$a->plan}" képzési tervéhez, melyet jóváhagyhat vagy elutasíthat.';
$string['plan-request-manager-long-no-view-no-approve'] = '{$a->learner} új jóváhagyási kérelmet nyújtott be a "{$a->plan}" képzési tervéhez. Ez egy értesítés, mellyel nincs teendője, mivel nem rendelkezik a megtekintéshez vagy jóváhagyáshoz szükséges engedéllyel.';
$string['plan-request-manager-long-view-no-approve'] = '{$a->learner} új jóváhagyási kérelmet nyújtott be a "{$a->plan}" képzési tervéhez. Ezzel nincs teendője, mivel nem rendelkezik a jóváhagyáshoz szükséges engedéllyel.';
$string['plan-request-manager-short'] = '{$a->learner} új jóváhagyási kérelmet nyújtott be.';
$string['plan-request-manager-short-approve-no-view'] = '{$a->learner} új jóváhagyási kérelme a képzési tervre vonatkozóan';
$string['plan-request-manager-short-no-view-no-approve'] = '{$a->learner} új jóváhagyási kérelme a képzési tervre vonatkozóan';
$string['plan-request-manager-short-view-no-approve'] = '{$a->learner} új jóváhagyási kérelme a képzési tervre vonatkozóan';
$string['plansettings'] = 'Képzési terv beállítások';
$string['planstatus'] = 'Terv állapot';
$string['planstatusunapproved'] = 'Még nem jóváhagyott';
$string['plantemplate'] = 'Képzési terv sablon';
$string['planupdatecancelled'] = 'Képzési terv frissítése visszavonva.';
$string['planupdatefail'] = 'Képzési terv frissítése sikertelen.';
$string['planupdatesuccess'] = 'Képzési terv frissítése sikeres.';
$string['pluginname'] = 'Képzési tervek';
$string['priorities'] = 'Prioritások';
$string['priority'] = 'Prioritás';
$string['prioritymode'] = 'Prioritások';
$string['priorityof'] = '{$a} elsőbbsége';
$string['priorityscale'] = 'Prioritási skála';
$string['priorityscaleadded'] = 'A(z) "{$a}" prioritási skála hozzáadva.';
$string['priorityscaleassign'] = 'Prioritás skála hozzárendelése';
$string['priorityscaleassign_help'] = 'A **Prioritási skála** a prioritási skála neve melyben Ön dolgozik.';
$string['priorityscalecreate'] = 'Proiritás skála hozzáadása';
$string['priorityscaledefault'] = 'Alapértelmezett érték';
$string['priorityscaledefault_help'] = 'A ** alapértelmezett érték ** az az érték, amelyet automatikusan hozzárendel a képzési terv eleméhez, amikor az elsőbbségi skála először megjelenik a tanuló tervében. A prioritás, ha a képzési tervben aktív, később megváltoztatható a tanuló/vezető által.';
$string['priorityscaledefaultupdated'] = 'A skála alapértelmezett értéke frissítve.';
$string['priorityscaleinuse'] = 'Ez a prioritási skála használatban van.<br /><br />Vagyis vannak olyan felhasználók a rendszerben, akiknek a prioritásait ez a skála jelöli. Ebből következően nem lehet a skála értékekhez hozzáadni, azokat megváltoztatni, a sorrendjüket felcserélni.<br /><br />Viszont a skála értékeket át lehet nevezni, de ezt figyelmeztetés nélkül ne tegye, mert megzavarhatja a felhasználókat, hogy egy átnevezett skála érték vonatkozik a továbbiakban rájuk.';
$string['priorityscalename'] = 'Prioritási skála neve';
$string['priorityscalename_help'] = 'A prioritása skála nevet egy képzési terv használja.';
$string['priorityscales'] = 'Prioritási skálák';
$string['priorityscalesdisabledtemplateinuse'] = 'Figyelem! Nem lehet megváltoztatni a prioritási skálát, mert bizonyos képzési tervek már használják.';
$string['priorityscaleupdated'] = 'A(z) "{$a}" prioritási skála frissítve.';
$string['priorityscalevalueadded'] = 'A(z) "{$a}" prioritási skála érték hozzáadva.';
$string['priorityscalevalueidnumber'] = 'Skála érték azonosító';
$string['priorityscalevalueidnumber_help'] = 'A skála azonosító szám egy egyedi szám amely egy skála értéket képvisel.';
$string['priorityscalevaluename'] = 'Skála érték neve';
$string['priorityscalevaluename_help'] = '** A skálaérték neve ** annak az értéknek a neve, amelyet hozzáad vagy szerkeszt egy adott prioritási skálához.

A skálaérték a képzési terv valamelyik eleme prioritásának meghatározására szolgál. Annyi skálaértéket adhat hozzá, amennyi szükséges.';
$string['priorityscalevaluenumeric'] = 'Prioritási skála numerikus értéke';
$string['priorityscalevaluenumeric_help'] = '** A prioritási skálaérték számérték ** lehetővé teszi, hogy számértéket rendeljen ehhez a skálaértékhez, valamint a leíráshoz (névhez).';
$string['priorityscalevalues'] = 'Prioritási skála értéke';
$string['priorityscalevalues_help'] = 'Adja meg értékek listáját az új prioritási skálához (soronként egy prioritást), a legmagasabb prioritástól a legalacsonyabbig sorrendben: Például:

<p class="indent">
 <em>Magas <br /> Közepes <br /> Alacsony </em>
</p>';
$string['priorityscalevalueupdated'] = 'A(z) "{$a}" prioritási skála érték frissítve.';
$string['priorityscalex'] = 'A(z) "{$a}" prioritási skála';
$string['priorityvalues'] = 'Prioritás értékek';
$string['proficiency'] = 'Jártasság';
$string['program'] = 'Képzési program';
$string['program_instructions_add'] = 'Kattintson a "Programok hozzáadása/törlése" -re új programok hozzáadására ehhez a képzési tervhez.';
$string['program_instructions_add11'] = 'Kattintson a "Programok hozzáadása" -ra új programok hozzáadására ehhez a képzési tervhez.';
$string['program_instructions_detail'] = 'Bármely programot megtekinthet a program címére kattintva';
$string['program_instructions_learner'] = 'Az Ön képzési tervének programjai az alábbi táblázatban láthatók.';
$string['program_instructions_manager'] = 'Az Ön csoport tajainak képzési terveihez tartozó programjai az alábbi táblázatban láthatók.';
$string['program_instructions_request'] = 'A "Programok hozzáadása" gombra kattintva új program hozzáadását kérheti a képzési tervhez.';
$string['programname'] = 'Képzési program név';
$string['programnotfound'] = 'A képzési program nem található.';
$string['programpermissions'] = 'Képzési program engedélyek';
$string['programplural'] = 'Programok';
$string['programscompletionhistoryforsubhead'] = 'Előző teljesítések {$a} számára';
$string['programscompletionhistorysubhead'] = 'Előző teljesített programok';
$string['programsettings'] = 'Képzési program beállítások';
$string['programsupdated'] = 'Képzési program beállítások frissítve.';
$string['progress'] = 'Haladás';
$string['reactivate'] = 'Újraaktiválás';
$string['reactivateplantext'] = 'Ha változtatásokat akar csinálni, vagy folytatni ennek a tervnek a használatát, előszór újra aktiválnia kell. <br /><a href="{$a}">Újra aktivál</a> .';
$string['reasonapprovedplanrequest'] = 'A terv jóváhagyásának oka {$a} volt';
$string['reasondeclinedplanrequest'] = 'A terv elutasitásának oka {$a} volt';
$string['reasonforapprovedecline'] = '{$a} jóváhagyásának/elutasításának oka';
$string['reasongivenfordecision'] = 'A döntés oka {$a} volt';
$string['recordoflearning'] = 'Képzési napló';
$string['recordoflearningcertifications'] = 'Képzési napló: Bizonyítványok';
$string['recordoflearningcertificationshistory'] = 'Képzési napló: Előző bizonyítványok';
$string['recordoflearningcompetencies'] = 'Képzési napló: Kompetenciák';
$string['recordoflearningcourses'] = 'Képzési napló: Kurzusok';
$string['recordoflearningcoursescompletionhistory'] = 'Képzési napló: Kurzus teljesítések története';
$string['recordoflearningevidence'] = 'Képzési napló: Bizonyítékok';
$string['recordoflearningobjectives'] = 'Képzési napló: Képzési célok';
$string['recordoflearningprograms'] = 'Képzési napló: Képzési programok';
$string['recordoflearningprogramscompletionhistory'] = 'Képzési napló: Programok teljesítésének története';
$string['recordoflearningprogramsrecurring'] = 'Képzési napló: Ismétlődő képzési programok';
$string['remove'] = 'A(z) {$a} törlése';
$string['removedx'] = 'A(z) "{$a}" törölve.';
$string['removeselected'] = 'Kijelölt(ek) törlése';
$string['request'] = 'Kérelem jóváhagyásra benyújtása';
$string['requestapproval'] = 'Kérelem jóváhagyás';
$string['requestapprove'] = 'Kérelem jóváhagyva.';
$string['requestdecline'] = 'Kérelem visszautasítva.';
$string['requestednewobjective'] = 'Új képzési cél kérelem hozzáadása';
$string['requestnotapprove'] = 'Probléma jelentkezett a kérelem jóváhagyása közben.';
$string['requestnotdecline'] = 'Probléma jelentkezett a kérelem visszautasítása közben.';
$string['requestremoval'] = 'Kérelem eltávolítása';
$string['required'] = 'Kötelező';
$string['review'] = 'Áttekintés';
$string['reviewitemstext'] = 'Kérem tekintse át a mellékelt kérelem változtatásait.';
$string['reviewplantext'] = 'Kérem tekintse át a mellékelt kérelmet.';
$string['role'] = 'Szerep';
$string['rpl'] = 'Elismert előzetes tanulmány';
$string['rplupdated'] = 'Elismert előzetes tanulmány frissítve';
$string['save'] = 'Mentés';
$string['scales'] = 'Prioritási skála';
$string['scaleslocked'] = 'Ez a sablon használatban van és a skálák megváltoztatása hatással lesz az adatokra. Ezért a prioritási és objektív skálák zárolva vannak és nem frissülnek a workflow megváltoztatásakor.';
$string['selectanevidencetype'] = 'Válasszon egy bizonyíték típust';
$string['selectasdefault'] = '{$a} kiválasztása alapértelmezettnek';
$string['selectedlinkedcompetenciesremovedfromcourse'] = 'A kiválasztott csatolt kompetenciák törölve lettek a kurzusból';
$string['selectedlinkedcoursesremovedfromcompetency'] = 'A kiválasztott csatolt kurzus törölve lett a kompetenciák közül';
$string['selectedlinkedcoursesremovedfromobjective'] = 'A kiválasztott csatolt kurzus törölve lett a célok közül';
$string['selectedlinkedevidenceremovedfromcompetency'] = 'A kiválasztott csatolt bizonyíték törölve lett a kompetenciák közül';
$string['selectedlinkedevidenceremovedfromcourse'] = 'A kiválasztott csatolt bizonyíték törölve lett a kurzusból';
$string['selectedlinkedevidenceremovedfromobjective'] = 'A kiválasztott csatolt bizonyíték törölve lett a célok közül';
$string['selectedlinkedevidenceremovedfromprogram'] = 'A kiválasztott csatolt bizonyíték törölve lett a programból';
$string['selectlinked'] = '{$a->name} {$a->component} kiválasztása';
$string['sendapprovalrequest'] = 'Jóváhagyási kérelem elküldése';
$string['set'] = 'Beállítás';
$string['setcompetencystatus'] = 'Kompetencia állapot beállítás';
$string['setcompletionstatus'] = 'Teljesítés állapot beállítása';
$string['setdefaultstatus'] = 'Újonnan elfogadott kompetenciák hozzárendelése alapértelmezett státuszukhoz';
$string['setduedate'] = 'Határidő beállítása';
$string['setpriority'] = 'Prioritás beállítása';
$string['setproficiency'] = 'Állapot beállítás';
$string['setstatusicon'] = 'Állapot beállítás';
$string['setting'] = 'Beállítás';
$string['signoff'] = 'Kijelentkezés';
$string['simpleworkflow'] = 'Egyszerű workflow beállítások';
$string['startdate'] = 'Kezdő dátum';
$string['status'] = 'Állapot';
$string['statusof'] = '{$a} állapota';
$string['teammembers'] = 'Beosztottak';
$string['templatecomponentsettings'] = 'Komponens beállítások';
$string['templatecomponentsettings_help'] = 'A **Totara funkciók** menü alatt megjeleníthetők vagy elrejthetők a képzési terv funkciói.';
$string['templateenddate'] = 'Befejező dátum';
$string['templateenddate_help'] = 'Kattintson a naptár ikonra a **Befejező dátum** beállításához.';
$string['templateinstances'] = 'Képzési terv(ek) a sablon alapján';
$string['thefollowingitemsarepending_p'] = 'Ez a képzési terv a következő függőben lévő elemeket tartalmazza:';
$string['thefollowingitemsarepending_s'] = 'Ez a képzési terv a következő függőben lévő elemet tartalmazza:';
$string['thefollowingitemsrequireyourapproval_p'] = 'Ez a képzési terv új elemeket tartalmaz, amelyeket el kell fogadnia.';
$string['thefollowingitemsrequireyourapproval_s'] = 'Ez a képzési terv új elemet tartalmaz, amelyeket el kell fogadnia.';
$string['timeproficient'] = 'Jártasság teljesítve';
$string['timeproficient_help'] = 'Lehetővé teszi, hogy rögzítse azt a dátumot, amikor a felhasználó elérte a jártasságot. Ez a mező teljesen opcionális, de alapértelmezés szerint az aktuális dátum, amikor a szakértelem státusza van kiválasztva.';
$string['todb_competencysettingerror'] = 'Hiba történt a kompetenciabeállítások frissítése közben.';
$string['todb_coursesettingerror'] = 'Hiba történt a kurzus beállítások frissítése közben.';
$string['todb_objectivesettingerror'] = 'Hiba történt a képzési cél beállításainak frissítése közben.';
$string['todb_programsettingerror'] = 'Hiba történt a képzési program beállításainak frissítése közben.';
$string['todb_updatepermissionserror'] = 'Hiba történt a sablon engedélyeinek frissítése közben.';
$string['unabletoassigncompsfromorg'] = 'A kompetenciák nem rendelhetők hozzá szervezetből';
$string['unabletoassigncompsfrompos'] = 'A kompetenciák nem rendelhetők hozzá munkakörből';
$string['unapproved'] = 'Tervezet';
$string['unapprovedplans'] = 'Jóváhagyás alattiak';
$string['unknown'] = 'Ismeretlen';
$string['unknownuserslearningplans'] = 'Ismeretlen felhasználó képzési tervei';
$string['update'] = 'Frissítés';
$string['updatecompetency'] = 'Frissítés';
$string['update_competency_settings'] = 'A kompetencia beállítások sikeresen frissítve.';
$string['update_components_settings'] = 'A komponens beállítások sikeresen frissítve.';
$string['updatecourse'] = 'Frissítés';
$string['updatecourses'] = 'Kurzusok frissítése';
$string['update_course_settings'] = 'A kurzus beállítások sikeresen frissítve.';
$string['updateevidence'] = 'Bizonyíték frissítés';
$string['update_general_settings'] = 'Az általános beállítások sikeresen frissítve.';
$string['updatelinkedx'] = 'Kapcsolódó {$a} frissítése';
$string['updateobjective'] = 'Képzési cél frissítése';
$string['updateobjectives'] = 'Képzési célok frissítése';
$string['update_objective_settings'] = 'A képzési cél beállításai sikeresen frissítve.';
$string['updateplan'] = 'Képzési terv frissítése';
$string['update_plan_settings'] = 'A képzési terv beállításai sikeresen frissítve.';
$string['updateprogram'] = 'Frissítés';
$string['updateprograms'] = 'Képzési programok frissítése';
$string['update_program_settings'] = 'A képzési program beállításai sikeresen frissítve.';
$string['updaterequestedcompetency'] = 'Elvárt kompetenciák frissítése';
$string['updatesettings'] = 'Beállítások frissítése';
$string['update_workflow_settings'] = 'A workflow beállításai sikeresen frissítve.';
$string['usepriority'] = 'Prioritás használat';
$string['userdataitemevidence'] = 'Bizonyíték';
$string['userdataitemplan'] = 'Learning Plan';
$string['userdrivenworkflowdesc'] = 'A felhasználó önmaga vezérli a saját képzési tervének folyamatait, és önmaga hajtja végre a műveleteket. A vezetője megtekintheti a beosztottja képzési tervét, de nem változtathatja azt meg.';
$string['userdrivenworkflowname'] = 'Felhasználó által vezérelt workflow';
$string['view'] = 'Megtekintés';
$string['viewitem'] = 'Komponens megtekintése';
$string['workflow'] = 'Workflow';
$string['workflowsettings'] = 'Workflow beállítások';
$string['xitemspending'] = '<a href="{$a->link}">{$a->number} {$a->name}</a> függőben';
$string['xitemsunapproved'] = '<a href="{$a->uri}">{$a->number} {$a->name}</a>';
$string['xslearningplans'] = '{$a} képzési tervei';
$string['youareviewingxsplan'] = '<strong>Ezen az oldalon <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a> képzési tervei láthatók.</strong>';
$string['youareviewingxsplans'] = '<strong>Ezen az oldalon <a href="{$a->site}/user/view.php?id={$a->userid}">{$a->name}</a> képzési tervei láthatók.</strong>';
