<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_tasks', language 'hu', branch 'MOODLE_33_STABLE'
 *
 * @package   block_totara_tasks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clickformoreinfo'] = 'Kattins a további információért';
$string['dismiss'] = 'Üzenet elvetése';
$string['f2fsessiondeleted'] = 'A képzési esemény törölve';
$string['f2fsessionfull'] = 'A képzési esemény megtelt';
$string['from'] = 'Kezdete';
$string['notasks'] = 'Jelenleg nincsenek feladatok';
$string['of'] = '/';
$string['onaccept'] = 'Elfogadás';
$string['onreject'] = 'Elutasítás';
$string['pluginname'] = 'Feladatok';
$string['showempty'] = 'Ez a blokk látható, ha nincsenek megjeleníthető feladatok';
$string['showemptyconfig'] = 'Üres blokk megjelenítése';
$string['showempty_help'] = 'Ha engedélyezve van, ha nincs megjeleníthető feladat, a blokk a következő üzenettel jelenik meg: "Jelenleg nincsenek feladatok".
Ezen opció globális beállításához a beállítást a feladatok blokk beállításainál kell ezt engedélyezni.';
$string['showingxofx'] = '{$a->count} / {$a->total} megjelenítése';
$string['statement'] = 'Utasítás';
$string['status'] = 'Állapot';
$string['statusnotok'] = 'Állapota nincs rendben';
$string['statusok'] = 'Állapota rendben';
$string['statusundecided'] = 'Állapota bizonytalan';
$string['tasks'] = 'Feladatok';
$string['totara_tasks:addinstance'] = 'Új feladatok blokk hozzáadása';
$string['totara_tasks:myaddinstance'] = 'Új Feladatok navigációs blokk hozzáadása a Sajátoldalam oldalhoz';
$string['type'] = 'Típus';
$string['viewall'] = 'Minden megtekintése';
$string['viewallnot'] = 'Minden feladat megtekintése';
