<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'langconfig', language 'hu', branch 'MOODLE_33_STABLE'
 *
 * @package   langconfig
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alphabet'] = 'A,Á,B,C,CS,D,DZ,DZS,E,É,F,G,GY,H,I,Í,J,K,L,M,N,NY,O,Ó,Ö,Ő,P,Q,R,S,SZ,T,TY,U,Ú,Ü,Ű,V,W,X,Y,Z,ZS';
$string['backupnameformat'] = '%Y%m%d %H%M';
$string['decsep'] = ',';
$string['firstdayofweek'] = '1';
$string['iso6391'] = 'iso6391';
$string['iso6392'] = 'iso6392';
$string['labelsep'] = ':';
$string['listsep'] = ';';
$string['locale'] = 'hu_HU.UTF-8';
$string['localewin'] = 'Hungarian_Hungary.1250';
$string['localewincharset'] = 'WINDOWS-1250';
$string['oldcharset'] = 'ISO-8859-2';
$string['parentlanguage'] = '';
$string['strfdateattime'] = '%Y.%m.%d. %H:%M';
$string['strfdateshortmonth'] = '%Y.%m.%d';
$string['strftimedate'] = '%Y.%m.%d';
$string['strftimedatefulllong'] = '%Y.%m.%d';
$string['strftimedatefullshort'] = '%Y.%m.%d';
$string['strftimedateseconds'] = '%Y.%m.%d. %H:%M:%S';
$string['strftimedateshort'] = '%m.%d';
$string['strftimedateshorttotara'] = '%m.%d';
$string['strftimedatetime'] = '%Y.%m.%d %H:%M';
$string['strftimedatetimelong'] = '%Y.%m.%d %H:%M';
$string['strftimedatetimeon'] = '%Y.%m.%d %H:%M';
$string['strftimedatetimeshort'] = '%Y.%m.%d %H:%M';
$string['strftimedayattime'] = '%H:%M, %A';
$string['strftimedaydate'] = '%Y.%m.%d, %A';
$string['strftimedaydateattime'] = '%Y.%m.%d, %A, %H:%M';
$string['strftimedaydatetime'] = '%Y.%m.%d, %A, %H:%M';
$string['strftimedayshort'] = '%m.%d, %A';
$string['strftimedaytime'] = '%a, %H:%M';
$string['strftimemonthyear'] = '%Y.%m.';
$string['strftimerecent'] = '%m.%d, %H:%M';
$string['strftimerecentfull'] = '%Y.%m.%d, %a, %H:%M';
$string['strftimeshort'] = '%H:%M';
$string['strftimetime'] = '%H:%M';
$string['strftimetodayattime'] = 'Ma ekkor %H:%M';
$string['strftimeyesterdayattime'] = 'Tegnap ekkor %H:%M';
$string['thisdirection'] = 'ltr';
$string['thisdirectionvertical'] = 'btt';
$string['thislanguage'] = 'magyar';
$string['thislanguageint'] = 'magyar';
$string['thousandssep'] = '.';
