<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'search_solr', language 'hu', branch 'MOODLE_33_STABLE'
 *
 * @package   search_solr
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configsettings'] = 'Solr konfiguráció';
$string['discardsearchfieldnames'] = 'Vesse el a webhely alapértelmezett keresési mezőneveit';
$string['discardsearchfieldnames_help'] = 'Ha ez a beállítás engedélyezve van, az alapértelmezett keresési mezők nevei nem kerülnek elküldésre a Solr keresőmotor számára, ezáltal a Solr megadhatja saját keresőmezőinek nevét. Ez javíthatja a Solr által generált keresési eredmények relevanciáját. Kikapcsoláskor az alapértelmezett keresési mezők nevei kerülnek elküldésre, ezáltal arra kényszerítve a Solr-t, hogy figyelmen kívül hagyja a motorban megadott keresési mezőket.';
$string['fileindexing_help'] = 'Ha a  Solr támogatja, a Moodle elküldi az állományokat indexálásra.
Az állományok hozzáadásához a funkció bekapcsolása után újra kell indexálnia az összes portáltartalmat.';
