<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_kiwifruitresponsive', language 'hu', branch 'MOODLE_33_STABLE'
 *
 * @package   theme_kiwifruitresponsive
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alttext'] = 'Logo alternatív szöveg';
$string['alttextdesc'] = 'Az a szöveg, amely akkor jelenik meg, amikor egy kép nem megjeleníthető. Ezt a szöveget a képernyőolvasó is elolvassa.';
$string['choosereadme'] = 'A Kiwifruit Responsive egy reszponzív téma, amely a Standard Totara Responsive-ra épül. Ne feledje, hogy jelenleg ez a téma kísérleti jellegű. Kérjük, jelentse be a problémákat a megszokott támogatási csatornákon keresztül.';
$string['customcss'] = 'Egyéni CSS';
$string['customcssdesc'] = 'Minden itt hozzáadott CSS minden oldalhoz hozzáadódik, így könnyedén testre szabhatja ezt a témát.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Válassza ki vagy töltse fel a képfájlt, melyet a webhely faviconként használ, az ikonnak * .ico formátumúnak kell lennie';
$string['loginmessage'] = 'A folytatáshoz jelentkezzen be';
$string['logo'] = 'Logó';
$string['logoalt'] = '{$a} logó';
$string['logodesc'] = 'Válassza ki vagy töltse fel a webhely logójaként használt képfájlt. Ajánlott, hogy a logó ne haladja meg a 86x60 pixelt.';
$string['pluginname'] = 'Kiwifruit Responsible';
$string['region-main'] = 'Fő';
$string['region-side-post'] = 'Jobb';
$string['region-side-pre'] = 'Bal';
