<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'hu', branch 't11-release'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = 'Üres teljesítési dátum';
$string['blankgrade'] = 'üres pontszám';
$string['blankusername'] = 'Üres felhasználói név';
$string['cannotcopyfiles'] = 'Fájl nem másolható {$a->fromfile} -ról {$a->tofile} -ra';
$string['cannotcreatetempname'] = 'Ideiglenes fájlnév nem hozható létre';
$string['cannotcreatetemppath'] = 'Ideiglenes könyvtár nem hozható létre: {$a}';
$string['cannotdeletefile'] = 'Nem törölhető a(z) {$a} fájl';
$string['cannotmovefiles'] = 'Nem helyezhető at a fájl  {$a->fromfile} -ról {$a->tofile} -ra';
$string['cannotsaveupload'] = 'Nem menthető a(z) {$a} fájl';
$string['caseinsensitivecertification'] = 'Kisbetű/nagybetű érzékeny rövid nevek';
$string['caseinsensitivecertification_help'] = 'Ha engedélyezve van, akkor a rövid nevek kisbetű-nagybetű érzékenység nélkül fogna illeszkedni. Az emiatt létrejövő esetleges duplikátumok problémákat okozhatnak a feltöltésekben. Erősen ajánlatos ennek javítása a feltöltött fájlban.';
$string['caseinsensitivecourse'] = 'Kisbetű/nagybetű érzékeny rövid nevek';
$string['caseinsensitivecourse_help'] = 'Ha engedélyezve van, akkor a rövid nevek kisbetű-nagybetű érzékenység nélkül fogna illeszkedni. Az emiatt létrejövő esetleges duplikátumok problémákat okozhatnak a feltöltésekben. Erősen ajánlott ennek javítása a feltöltött fájlban.';
$string['certificationblankrefs'] = 'Üres minősítés rövid név és minősítés azonosító szám';
$string['certificationdueforrecert'] = 'Import minősítés megújítása esedékes, import kihagyva';
$string['certificationexpired'] = 'Import minősítés lejárt, impoirt kihagyva';
$string['certificationloglifetime'] = 'Tartsa meg a bizonyítvány teljesítésének feltöltési naplóit';
$string['certificationloglifetime_desc'] = 'Ez határozza meg a tanúsítás teljesítésének naplózási naplóinak hosszát. A régebbi naplók automatikusan törlődnek.';
$string['certification_results'] = 'Minősítés eredmények';
$string['choosecertificationfile'] = 'Bizonyítvány fájl kiválasztása feltöltésre';
$string['choosecoursefile'] = 'Felölteni kívánt kurzus fájl kiválasztása';
$string['choosefile'] = 'Feltöltendő fájl kiválasztása';
$string['cleancertificationcompletionuploadlogstask'] = 'A bizonyítvány teljesítés feltöltési naplóinak megtisztítása';
$string['cleancomplete'] = '{$a} teljesítési feltöltési naplójának kiürítése befejeződött';
$string['cleancoursecompletionuploadlogstask'] = 'A kurzusteljesítés feltöltési naplóinak megtisztítása';
$string['cleanfailed'] = '{$a} teljesítési feltöltési naplójának kiürítése sikertelen';
$string['clearembeddedfilters'] = 'Kattints ide a beágyazott szűrők eltávolításáért';
$string['completiondatesame'] = 'Rekord teljesítési dátum létezik';
$string['completionimport'] = 'Teljesítési adatok feltöltése';
$string['completionimport_certification'] = 'Teljesítés import: Minősítés státusz';
$string['completionimport_course'] = 'Teljesítés import: Kurzus státusz';
$string['completionimport:import'] = 'Teljesítés import';
$string['courseblankrefs'] = 'Üres kurzus rövid név és kurzus azonosító szám';
$string['courseloglifetime'] = 'Tartsa meg a kurzusteljesítés feltöltési naplóit';
$string['courseloglifetime_desc'] = 'Ez határozza meg a kurzusteljesítés feltöltési naplóinak megtartási időtartamát. A régebbi naplók automatikusan törlődnek.';
$string['course_results'] = 'Kurzus eredmények';
$string['csvdateformat'] = 'CSV dátum formátum';
$string['csvdelimiter'] = 'CSV szöveg határoló';
$string['csvencoding'] = 'CSV fájl kódolás';
$string['csvimportdone'] = 'CSV import befejezve';
$string['csvimportfailed'] = 'Nem sikerült importálni a CSV fájlt';
$string['csvseparator'] = 'CSV szeparátor';
$string['dataimportdone_certification'] = 'Minősítés adatok importálása sikerült';
$string['dataimportdone_course'] = 'Kurzus adatok importálása sikerült';
$string['duplicate'] = 'Duplikátum';
$string['duplicateidnumber'] = 'Duplikált azonosító szám';
$string['emptyfile'] = 'A fájl üres: {$a}';
$string['emptyrow'] = 'Üres sor';
$string['error:actionnotdefined'] = 'Import_certification - kód hiba - a választott tevékenység nincs definiálva: {$a}';
$string['error:import_certifications'] = 'Hibák a minősítések importálása során';
$string['error:import_course'] = 'Hibák a kurzusok importálása során';
$string['error:invalidfilesource'] = 'Érvénytelen fájl forrás kód lett átadva paraméterként';
$string['erroropeningfile'] = 'Fájl megnyitás hiba: {$a}';
$string['errorskippedduplicate'] = 'Az importálás nem történt meg, mivel ez egy duplikáció';
$string['error:wrongimportname'] = 'Import_certification - kód hiba - valami tevékenység történt, ami nem bizonyítvány {$a}';
$string['evidence_certificationidnumber'] = 'Minősítés azonosító szám: {$a}';
$string['evidence_certificationshortname'] = 'Minősítés rövid név: {$a}';
$string['evidence_completiondate'] = 'Teljesítés dátum: {$a}';
$string['evidence_completiondateparsed'] = 'Teljesítés dátuma (időbélyeg): {$a}';
$string['evidence_courseidnumber'] = 'Kurzus azonosító szám: {$a}';
$string['evidence_courseshortname'] = 'Kurzus rövid név: {$a}';
$string['evidencedatefield'] = 'A teljesítési dátum bizonyíték mezője';
$string['evidencedatefield_help'] = 'Minden olyan kurzus vagy bizonyítvány, amely nem található, igazolásként kerül a képzési naplóba.

Kérjük, válasszon egy dátum/idő igazolás egyéni mezőt a teljesítés dátumának tárolásához.

Ha a CVS-fájlnak van egy oszlopa, amely közvetlenül meghatározza az egyéni mezőt, akkor ezt az értéket fogja használni.';
$string['evidencedescriptionfield'] = 'A leírás bizonyíték mezője';
$string['evidencedescriptionfield_help'] = 'Minden olyan kurzus vagy bizonyítvány, amely nem található, igazolásként kerül a képzési naplóba.

Kérjük, válasszon egy szöbeges igazolás egyéni mezőt a létrehozott igazolás leírásának tárolásához.

Ha a CVS-fájlnak van egy oszlopa, amely közvetlenül meghatározza az egyéni mezőt, akkor ezt az értéket fogja használni.';
$string['evidence_grade'] = 'Pontszám: {$a}';
$string['evidence_idnumber_certification'] = 'Befejezett minősítés azonosító: {$a}';
$string['evidence_idnumber_course'] = 'Befejezett kurzus azonosító: {$a}';
$string['evidence_importid'] = 'Import azonosító: {$a}';
$string['evidence_shortname_certification'] = 'Befejezett minősítés: {$a}';
$string['evidence_shortname_course'] = 'Befejezett kurzus: {$a}';
$string['evidencetype'] = 'Alapértelmezett bizonyíték típus';
$string['evidencetype_help'] = 'A nem található kurzusok és bizonyítványok bizonyítékként lesznek hozzáadva a képzési rekordhoz.

Kérjük válasszon alapértelmezett bizonyíték típust, amit használni szeretne.';
$string['fieldcountmismatch'] = 'Mező szám párosítás hiba';
$string['fileisinuse'] = 'Fájl jelenleg máshol van használatban: {$a}';
$string['importactioncertification'] = 'Tevékenység importálása';
$string['importactioncertificationcertify'] = 'Bizonyítvány hozzáadása a bizonyítvánnyal nem rendelkező felhasználók számára';
$string['importactioncertificationhistory'] = 'Mentés az előzményekbe';
$string['importactioncertificationnewer'] = 'Bizonyítvány megadása, ha van frissebb';
$string['importcertification'] = '{$a} minősítés rekord importálva';
$string['importcourse'] = '{$a} kurzus rekord importálva';
$string['importedby'] = 'Importáló személy:';
$string['importerror_certification'] = 'A bizonyítványok importálásakor hibák léptek fel';
$string['importerror_course'] = 'A kurzusok importálásakor hibák léptek fel';
$string['importerrors'] = '{$a} rekord adathibával - ezek nem lettek figyelembe véve';
$string['importevidence'] = '{$a} rekordok létrehozva bizonyítékként';
$string['importing'] = 'Teljesítés történet feltöltve - importálva {$a}';
$string['importnone'] = 'Nincsenek importált rekordok';
$string['importnotready'] = 'Import nincs kész, kérem ellenőrizze a fenti hibákat';
$string['importresults'] = 'Import eredmények';
$string['importsource'] = 'Import forrás';
$string['importtotal'] = '{$a} rekord összesen';
$string['invalidcompletiondate'] = 'Érvénytelen teljesítési dátum';
$string['invalidfilenames'] = 'Ezek érvénytelen fájlnevek és nem lesznek figyelembe véve: {$a}';
$string['invalidfilesource'] = 'Érvénytelen fájl forrás beállítás {$a}';
$string['missingfield'] = 'Hiányzó \'{$a->columnname}\' oszlop a(z) \'{$a->filename}\' fájlban';
$string['missingfields'] = 'Ezek a mezők hiányoznak, kérem ellenőrizze a forrás csv fájlokat';
$string['missingrequiredcolumn'] = '\'{$a->columnname}\' szükséges oszlop hiányzik';
$string['nocourse'] = 'Nincs kurzus';
$string['nomanualenrol'] = 'A kurzushoz kézi beiratkozás kell';
$string['nothingtoimport'] = 'Nincsenek függőben levő fájlok az importhoz';
$string['nousername'] = 'Nincs felhasználói név';
$string['overrideactivecertification'] = 'Aktív bizonyítványok felülírása';
$string['overrideactivecourse'] = 'Jelenlegi kurzus teljesítések felülírása';
$string['pluginname'] = 'Teljesítések történetének importálása';
$string['report_certification'] = 'Bizonyítvány import riport';
$string['report_course'] = 'Kurzus import riport';
$string['resetabove'] = 'Kijelölt visszaállítása';
$string['resetcertification'] = 'Visszaállítja a bizonyítványok riport adatait?';
$string['resetcomplete'] = 'A {$a} riport adatainak visszaállítása befejezve';
$string['resetconfirm'] = 'Biztos hogy vissza akarja állítani a(z) {$a} riport adatait?';
$string['resetcourse'] = 'Visszaállítja a kurzus riport adatait?';
$string['resetfailed'] = 'A(z) {$a} riport adatainak visszaállítása nem sikerült';
$string['resetimport'] = 'Riport adatok kiürítése';
$string['rpl'] = 'Teljesítések történetének importálása - importált eredmények = {$a}';
$string['runimport'] = 'Import futtatása';
$string['selectanevidencedatefield'] = 'Válassza ki a bizonyíték teljesítési dátum mezőjét';
$string['selectanevidencedescriptionfield'] = 'Válassza ki a bizonyíték leírási mezőjét';
$string['settings'] = 'Beállítások';
$string['sourcefile'] = 'Forrás fájl név';
$string['sourcefile_beginwith'] = 'A forrásfájl neve a teljes útvonalat kell, hogy tartalmazza és ezzel kell kezdődnie: {$a}';
$string['sourcefile_help'] = 'Kérjük adja meg a fájl nevét és teljes elérési útját a szerveren.

Például: /var/sitedata/csvimport/course.csv

Ez lehetővé teszi, hogy feltöltsön egy fájlt inkább külső FTP-n, mint HTTP űrlapon  keresztül

Kérjük jegyezze meg, hogy az eredeti fájl áthelyezve és törölve lesz az import folyamata során.';
$string['sourcefile_noconfig'] = 'További konfigurációs beállítások szükségesek a fájl helyének meghatározásához a kiszolgáló szerveren. Kérjük, forduljon a rendszergazdához.';
$string['sourcefilerequired'] = 'Forrás fájl név szükséges';
$string['sourcefile_validation'] = 'A forrásfájl neve nem az elvárt útvonallal kezdődik';
$string['timeuploaded'] = 'Időpont feltöltve';
$string['unknowncolumn'] = '\'{$a->columnname}\' ismeretlen oszlop';
$string['unknownfield'] = 'Ismeretlen \'{$a->columnname}\' oszlop a(z) \'{$a->filename}\' fájlban';
$string['unreadablefile'] = 'Fájl nem olvasható: {$a}';
$string['uploadcertification'] = 'Bizonyítványok CSV feltöltése';
$string['uploadcertificationintro'] = 'Ez a funkció importálja a bizonyítványok történeti adatait egy CSV fájlból. Ha egy bizonyítvány nem létezik a rendszerben, akkor létre hozza azt bizonyítékként a képzési rekordok között. A CSV fájl első sorának a következő mezőket kell tartalmaznia:
{$a}';
$string['uploadcourse'] = 'Kurzus CSV feltöltése';
$string['uploadcoursecustomfieldsintro'] = 'Az alábbi további oszlopok is szerepelhetnek a CSV-ben, hogy lehetővé tegyék az egyéni mezőadatok feltöltését bizonyítékként

{$a}';
$string['uploadcourseintro'] = 'Ez a funkció importálja a teljesítési adatokat egy CSV fájlból, és beiratja a felhasználókat a megadott kurzusra. Ha egy kurzus nincs még a rendszerben, akkor létre lesz hozva mint bizonyíték a kézési rekordok között. A CSV fájlnak a következő oszlopokat kell tartalmaznia az első sorban:
{$a}';
$string['uploadfilerequired'] = 'Kérem válasszon fájlt a feltöltéshez';
$string['uploadsuccess'] = 'Fájl feltültés sikeres';
$string['uploadvia_directory'] = 'Másik lehetőség, hogy töltse fel a CSV fájlt a szerver egy könyvtárába itt';
$string['uploadvia_form'] = 'Választható csv fájlok feltöltése űrlap segítségével.';
$string['usernamenotfound'] = 'Felhasználói név nem található';
$string['validfilenames'] = 'Jegyezze meg, hogy csak ezek az érvényes fájlnevek, bármi más figyelmen kívül lesz hagyva:';
$string['viewingwithembeddedfilters'] = 'Jelenleg megtekintett adatok a beágyazott szűrőkkel';
$string['viewreports'] = 'Import hibák megtekintése';
