<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopform_numerrors', language 'hu', branch 'MOODLE_33_STABLE'
 *
 * @package   workshopform_numerrors
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoredimensions'] = 'Űrlapok a/az {$a} több állításhoz';
$string['configgrade0'] = 'Alapszó az állítás negatív értékeléséhez.';
$string['configgrade1'] = 'Alapszó az állítás pozitív értékeléséhez.';
$string['dimensioncomment'] = 'Megjegyzés';
$string['dimensioncommentfor'] = 'Megjegyzés {$a} részére';
$string['dimensiondescription'] = 'Leírás';
$string['dimensiongrade'] = 'Pontszám';
$string['dimensionnumber'] = '{$a} kijelentése';
$string['dimensionweight'] = 'Súly';
$string['grade0'] = 'Visszajelzés a hiba miatt';
$string['grade0default'] = 'Nem';
$string['grade1'] = 'Visszajelzés a sikeres teljesítésről';
$string['grade1default'] = 'Igen';
$string['grademapping'] = 'Pontozási táblázat';
$string['maperror'] = 'A hibák súlyozott száma legfeljebb';
$string['mapgrade'] = 'Pontszám a benyújtáshoz';
$string['percents'] = '{$a} %';
$string['pluginname'] = 'Hibák száma';
